-- {0}: stage schema
-- {1}: core schema
-- {2}: lower bound
-- {3}: upper bound
-- {4}: truth value

USE {1};

CREATE TEMPORARY TABLE tmp_cv AS SELECT * FROM {0}.cv 
  WHERE 1=1 
    AND {0}.cv.`batchUpdateOrd` > {2} 
    AND {0}.cv.`batchUpdateOrd` <= {3} 
;

CREATE INDEX idx_tmp_cv_id ON tmp_cv (`cvId`);

DELETE FROM {1}.cv_attribute WHERE `cvId` IN (SELECT `cvId` FROM tmp_cv);

UPDATE {1}.cv core JOIN tmp_cv stage ON stage.`cvId`=core.`cvId`
SET core.`updateId`=stage.`updateId`,core.`updateDate`=stage.`updateDate`,core.`deleted`=stage.`deleted`,core.`cvType`=stage.`cvType`,core.`id`=stage.`id`,core.`type`=stage.`type`,core.`lang`=stage.`lang`,core.`value`=stage.`value`,core.`MD5`=stage.`MD5`,core.`ingestId`=stage.`ingestId`,core.`batchUpdateOrd`=stage.`batchUpdateOrd`;

INSERT INTO {1}.cv_attribute SELECT * FROM {0}.cv_attribute WHERE `cvId` IN (SELECT `cvId` FROM tmp_cv);
