CREATE INDEX IF NOT EXISTS "availability_catalogName" ON {0}.availability USING btree ("catalogName");
CREATE INDEX IF NOT EXISTS "availability_id_availabilityId" ON {0}.availability_id USING btree ("availabilityId");
CREATE INDEX IF NOT EXISTS availability_id_id ON {0}.availability_id USING btree (id);
CREATE INDEX IF NOT EXISTS "availability_prgSvcId" ON {0}.availability USING btree ("prgSvcId");
CREATE INDEX IF NOT EXISTS "availability_providerdata_availabilityId" ON {0}.availability_providerdata USING btree ("availabilityId");
CREATE INDEX IF NOT EXISTS "availability_url_availabilityId" ON {0}.availability_url USING btree ("availabilityId");
CREATE INDEX IF NOT EXISTS "availability_viewingoption_availabilityId" ON {0}.availability_viewingoption USING btree ("availabilityId");
CREATE INDEX IF NOT EXISTS "celebrity_asset_personId" ON {0}.celebrity_asset USING btree ("personId");
CREATE INDEX IF NOT EXISTS "celebrity_award_personId" ON {0}.celebrity_award USING btree ("personId");
CREATE INDEX IF NOT EXISTS "celebrity_award_rootId" ON {0}.celebrity_award USING btree ("rootId");
CREATE INDEX IF NOT EXISTS "celebrity_biography_personId" ON {0}.celebrity_biography USING btree ("personId");
CREATE INDEX IF NOT EXISTS "celebrity_education_personId" ON {0}.celebrity_education USING btree ("personId");
CREATE INDEX IF NOT EXISTS "celebrity_enhancedaward_personId" ON {0}.celebrity_enhancedaward USING btree ("personId");
CREATE INDEX IF NOT EXISTS "celebrity_highlight_personId" ON {0}.celebrity_highlight USING btree ("personId");
CREATE INDEX IF NOT EXISTS "celebrity_mediography_credit_mediographyId" ON {0}.celebrity_mediography_credit USING btree ("mediographyId");
CREATE INDEX IF NOT EXISTS "celebrity_mediography_credit_personId" ON {0}.celebrity_mediography_credit USING btree ("personId");
CREATE INDEX IF NOT EXISTS "celebrity_mediography_personId" ON {0}.celebrity_mediography USING btree ("personId");
CREATE INDEX IF NOT EXISTS "celebrity_mediography_rootId" ON {0}.celebrity_mediography USING btree ("rootId");
CREATE INDEX IF NOT EXISTS "celebrity_milestone_personId" ON {0}.celebrity_milestone USING btree ("personId");
CREATE INDEX IF NOT EXISTS "celebrity_name_nameId" ON {0}.celebrity_name USING btree ("nameId");
CREATE INDEX IF NOT EXISTS "celebrity_name_personId" ON {0}.celebrity_name USING btree ("personId");
CREATE INDEX IF NOT EXISTS "celebrity_note_personId" ON {0}.celebrity_note USING btree ("personId");
CREATE INDEX IF NOT EXISTS "celebrity_participanttype_personId" ON {0}.celebrity_participanttype USING btree ("personId");
CREATE INDEX IF NOT EXISTS "celebrity_quote_personId" ON {0}.celebrity_quote USING btree ("personId");
CREATE INDEX IF NOT EXISTS "celebrity_relationship_personId" ON {0}.celebrity_relationship USING btree ("personId");
CREATE INDEX IF NOT EXISTS "celebrity_relationship_rel_personId" ON {0}.celebrity_relationship USING btree ("rel_personId");
CREATE INDEX IF NOT EXISTS "celebrity_relationshipevent_personId" ON {0}.celebrity_relationshipevent USING btree ("personId");
CREATE INDEX IF NOT EXISTS "celebrity_socialmedia_personId" ON {0}.celebrity_socialmedia USING btree ("personId");
CREATE INDEX IF NOT EXISTS "cv_attribute_cvId" ON {0}.cv_attribute USING btree ("cvId");
CREATE INDEX IF NOT EXISTS cv_id ON {0}.cv USING btree (id);
CREATE INDEX IF NOT EXISTS "descriptor_parent_descriptorId" ON {0}.descriptor USING btree ("parent_descriptorId");
CREATE INDEX IF NOT EXISTS "descriptortaxonomy_descriptor_descriptorId" ON {0}.descriptortaxonomy_descriptor USING btree ("descriptorId");
CREATE INDEX IF NOT EXISTS "descriptortaxonomy_descriptor_taxonomyId" ON {0}.descriptortaxonomy_descriptor USING btree ("taxonomyId");
CREATE INDEX IF NOT EXISTS "lineup_channel_lineupId" ON {0}.lineup_channel USING btree ("lineupId");
CREATE INDEX IF NOT EXISTS "lineup_channel_prgSvcId" ON {0}.lineup_channel USING btree ("prgSvcId");
CREATE INDEX IF NOT EXISTS "lineup_channel_transport_channelId" ON {0}.lineup_channel_transport USING btree ("channelId");
CREATE INDEX IF NOT EXISTS lineup_channel_transport_id_id ON {0}.lineup_channel_transport_id USING btree (id);
CREATE INDEX IF NOT EXISTS "lineup_channel_transport_id_lineupId" ON {0}.lineup_channel_transport_id USING btree ("lineupId");
CREATE INDEX IF NOT EXISTS "lineup_channel_transport_id_transportId" ON {0}.lineup_channel_transport_id USING btree ("transportId");
CREATE INDEX IF NOT EXISTS "lineup_channel_transport_lineupId" ON {0}.lineup_channel_transport USING btree ("lineupId");
CREATE INDEX IF NOT EXISTS lineup_country ON {0}.lineup USING btree (country);
CREATE INDEX IF NOT EXISTS "lineup_countryId" ON {0}.lineup USING btree ("countryId");
CREATE INDEX IF NOT EXISTS "lineup_market_lineupId" ON {0}.lineup_market USING btree ("lineupId");
CREATE INDEX IF NOT EXISTS "lineup_msoId" ON {0}.lineup USING btree ("msoId");
CREATE INDEX IF NOT EXISTS "lineup_postalcode_lineupId" ON {0}.lineup_postalcode USING btree ("lineupId");
CREATE INDEX IF NOT EXISTS "lineup_postalcode_postalCode" ON {0}.lineup_postalcode USING btree ("postalCode");
CREATE INDEX IF NOT EXISTS lineup_type ON {0}.lineup USING btree (type);
CREATE INDEX IF NOT EXISTS "mapping_catalogName" ON {0}.mapping USING btree ("catalogName");
CREATE INDEX IF NOT EXISTS mapping_id_id ON {0}.mapping_id USING btree (id);
CREATE INDEX IF NOT EXISTS "mapping_id_mappingId" ON {0}.mapping_id USING btree ("mappingId");
CREATE INDEX IF NOT EXISTS mapping_link_link ON {0}.mapping_link USING btree (link);
CREATE INDEX IF NOT EXISTS "mapping_link_mappingId" ON {0}.mapping_link USING btree ("mappingId");
CREATE INDEX IF NOT EXISTS "popularity_rootId" ON {0}.popularity USING btree ("rootId");
CREATE INDEX IF NOT EXISTS "program_asset_TMSId" ON {0}.program_asset USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_asset_id_TMSId" ON {0}.program_asset_id USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_asset_id_programAssetId" ON {0}.program_asset_id USING btree ("programAssetId");
CREATE INDEX IF NOT EXISTS "program_award_TMSId" ON {0}.program_award USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_cast_TMSId" ON {0}.program_cast USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_cast_personId" ON {0}.program_cast USING btree ("personId");
CREATE INDEX IF NOT EXISTS "program_connectorId" ON {0}.program USING btree ("connectorId");
CREATE INDEX IF NOT EXISTS "program_country_TMSId" ON {0}.program_country USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_crew_TMSId" ON {0}.program_crew USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_crew_personId" ON {0}.program_crew USING btree ("personId");
CREATE INDEX IF NOT EXISTS program_desc_lang ON {0}.program USING btree (desc_lang);
CREATE INDEX IF NOT EXISTS "program_description_TMSId" ON {0}.program_description USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_descriptor_TMSId" ON {0}.program_descriptor USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_descriptor_descriptorId" ON {0}.program_descriptor USING btree ("descriptorId");
CREATE INDEX IF NOT EXISTS "program_epinfo_TMSId" ON {0}.program_epinfo USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_epinfo_alt_TMSId" ON {0}.program_epinfo_alt USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_epinfo_alt_episodeInfoId" ON {0}.program_epinfo_alt USING btree ("episodeInfoId");
CREATE INDEX IF NOT EXISTS "program_epinfo_alt_prgSvcId" ON {0}.program_epinfo_alt USING btree ("prgSvcId");
CREATE INDEX IF NOT EXISTS "program_externallink_TMSId" ON {0}.program_externallink USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_genre_TMSId" ON {0}.program_genre USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_genre_genreId" ON {0}.program_genre USING btree ("genreId");
CREATE INDEX IF NOT EXISTS "program_lastOrigNetwork_prgSvcId" ON {0}.program USING btree ("lastOrigNetwork_prgSvcId");
CREATE INDEX IF NOT EXISTS "program_mvinfo_TMSId" ON {0}.program_mvinfo USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_mvtrailer_TMSId" ON {0}.program_mvtrailer USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_origAirDate" ON {0}.program USING btree ("origAirDate");
CREATE INDEX IF NOT EXISTS "program_origNetwork_prgSvcId" ON {0}.program USING btree ("origNetwork_prgSvcId");
CREATE INDEX IF NOT EXISTS "program_origaudiolang_TMSId" ON {0}.program_origaudiolang USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_progType" ON {0}.program USING btree ("progType");
CREATE INDEX IF NOT EXISTS "program_qualityrating_TMSId" ON {0}.program_qualityrating USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_rating_TMSId" ON {0}.program_rating USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_ratingadvisory_TMSId" ON {0}.program_ratingadvisory USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_relationship_TMSId" ON {0}.program_relationship USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_relationship_organizationId" ON {0}.program_relationship USING btree ("organizationId");
CREATE INDEX IF NOT EXISTS "program_relationship_personId" ON {0}.program_relationship USING btree ("personId");
CREATE INDEX IF NOT EXISTS "program_relationship_rootId" ON {0}.program_relationship USING btree ("rootId");
CREATE INDEX IF NOT EXISTS "program_release_TMSId" ON {0}.program_release USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_release_attribute_TMSId" ON {0}.program_release_attribute USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_release_attribute_releaseId" ON {0}.program_release_attribute USING btree ("releaseId");
CREATE INDEX IF NOT EXISTS "program_release_distributor_TMSId" ON {0}.program_release_distributor USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_release_distributor_releaseId" ON {0}.program_release_distributor USING btree ("releaseId");
CREATE INDEX IF NOT EXISTS "program_release_prgSvcId" ON {0}.program_release USING btree ("prgSvcId");
CREATE INDEX IF NOT EXISTS "program_rootId" ON {0}.program USING btree ("rootId");
CREATE INDEX IF NOT EXISTS "program_seasonId" ON {0}.program USING btree ("seasonId");
CREATE INDEX IF NOT EXISTS "program_season_TMSId" ON {0}.program_season USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_season_seasonTMSId" ON {0}.program_season USING btree ("seasonTMSId");
CREATE INDEX IF NOT EXISTS "program_seriesId" ON {0}.program USING btree ("seriesId");
CREATE INDEX IF NOT EXISTS "program_spdata_TMSId" ON {0}.program_spdata USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_spdata_event_TMSId" ON {0}.program_spdata_event USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_spdata_event_sportsDataId" ON {0}.program_spdata_event USING btree ("sportsDataId");
CREATE INDEX IF NOT EXISTS "program_spdata_sportGId" ON {0}.program_spdata USING btree ("sportGId");
CREATE INDEX IF NOT EXISTS "program_spevent_TMSId" ON {0}.program_spevent USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_spinfo_TMSId" ON {0}.program_spinfo USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_spinfo_gameDate" ON {0}.program_spinfo USING btree ("gameDate");
CREATE INDEX IF NOT EXISTS "program_spteam_TMSId" ON {0}.program_spteam USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "program_spteam_teamBrandId" ON {0}.program_spteam USING btree ("teamBrandId");
CREATE INDEX IF NOT EXISTS "program_subType" ON {0}.program USING btree ("subType");
CREATE INDEX IF NOT EXISTS "program_title_TMSId" ON {0}.program_title USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS program_title_lang ON {0}.program USING btree (title_lang);
CREATE INDEX IF NOT EXISTS schedule_date ON {0}.schedule USING btree (date);
CREATE INDEX IF NOT EXISTS "schedule_event_TMSId" ON {0}.schedule_event USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "schedule_event_bcastid_eventId" ON {0}.schedule_event_bcastid USING btree ("eventId");
CREATE INDEX IF NOT EXISTS "schedule_event_bcastid_scheduleId" ON {0}.schedule_event_bcastid USING btree ("scheduleId");
CREATE INDEX IF NOT EXISTS "schedule_event_right_eventId" ON {0}.schedule_event_right USING btree ("eventId");
CREATE INDEX IF NOT EXISTS "schedule_event_right_param_rightId" ON {0}.schedule_event_right_param USING btree ("rightId");
CREATE INDEX IF NOT EXISTS "schedule_event_right_param_scheduleId" ON {0}.schedule_event_right_param USING btree ("scheduleId");
CREATE INDEX IF NOT EXISTS "schedule_event_right_scheduleId" ON {0}.schedule_event_right USING btree ("scheduleId");
CREATE INDEX IF NOT EXISTS "schedule_event_rootId" ON {0}.schedule_event USING btree ("rootId");
CREATE INDEX IF NOT EXISTS "schedule_event_scheduleId" ON {0}.schedule_event USING btree ("scheduleId");
CREATE INDEX IF NOT EXISTS "schedule_prgSvcId" ON {0}.schedule USING btree ("prgSvcId");
CREATE INDEX IF NOT EXISTS "season_asset_id_seasonAssetId" ON {0}.season_asset_id USING btree ("seasonAssetId");
CREATE INDEX IF NOT EXISTS "season_asset_id_seasonTMSId" ON {0}.season_asset_id USING btree ("seasonTMSId");
CREATE INDEX IF NOT EXISTS "season_asset_seasonTMSId" ON {0}.season_asset USING btree ("seasonTMSId");
CREATE INDEX IF NOT EXISTS "season_cast_personId" ON {0}.season_cast USING btree ("personId");
CREATE INDEX IF NOT EXISTS "season_cast_seasonTMSId" ON {0}.season_cast USING btree ("seasonTMSId");
CREATE INDEX IF NOT EXISTS "season_crew_personId" ON {0}.season_crew USING btree ("personId");
CREATE INDEX IF NOT EXISTS "season_crew_seasonTMSId" ON {0}.season_crew USING btree ("seasonTMSId");
CREATE INDEX IF NOT EXISTS "season_description_seasonTMSId" ON {0}.season_description USING btree ("seasonTMSId");
CREATE INDEX IF NOT EXISTS "season_origNetwork_prgSvcId" ON {0}.season USING btree ("origNetwork_prgSvcId");
CREATE INDEX IF NOT EXISTS "season_seasonId" ON {0}.season USING btree ("seasonId");
CREATE INDEX IF NOT EXISTS "season_title_seasonTMSId" ON {0}.season_title USING btree ("seasonTMSId");
CREATE INDEX IF NOT EXISTS "source_affiliate_affil_prgSvcId" ON {0}.source_affiliate USING btree ("affil_prgSvcId");
CREATE INDEX IF NOT EXISTS "source_affiliate_prgSvcId" ON {0}.source_affiliate USING btree ("prgSvcId");
CREATE INDEX IF NOT EXISTS "source_altname_prgSvcId" ON {0}.source_altname USING btree ("prgSvcId");
CREATE INDEX IF NOT EXISTS "source_asset_prgSvcId" ON {0}.source_asset USING btree ("prgSvcId");
CREATE INDEX IF NOT EXISTS "source_attribute_prgSvcId" ON {0}.source_attribute USING btree ("prgSvcId");
CREATE INDEX IF NOT EXISTS "source_bcastlang_prgSvcId" ON {0}.source_bcastlang USING btree ("prgSvcId");
CREATE INDEX IF NOT EXISTS "source_country_prgSvcId" ON {0}.source_country USING btree ("prgSvcId");
CREATE INDEX IF NOT EXISTS "source_edlang_prgSvcId" ON {0}.source_edlang USING btree ("prgSvcId");
CREATE INDEX IF NOT EXISTS "source_genre_genreId" ON {0}.source_genre USING btree ("genreId");
CREATE INDEX IF NOT EXISTS "source_genre_prgSvcId" ON {0}.source_genre USING btree ("prgSvcId");
CREATE INDEX IF NOT EXISTS "source_group_prgSvcId" ON {0}.source_group USING btree ("prgSvcId");
CREATE INDEX IF NOT EXISTS "source_marketid_prgSvcId" ON {0}.source_marketid USING btree ("prgSvcId");
CREATE INDEX IF NOT EXISTS "source_relationship_prgSvcId" ON {0}.source_relationship USING btree ("prgSvcId");
CREATE INDEX IF NOT EXISTS source_relationship_relationship ON {0}.source_relationship USING btree (relationship);
CREATE INDEX IF NOT EXISTS "source_transportid_prgSvcId" ON {0}.source_transportid USING btree ("prgSvcId");
CREATE INDEX IF NOT EXISTS "sourceprogram_TMSId" ON {0}.sourceprogram USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "sourceprogram_asset_extattr_gnidsId" ON {0}.sourceprogram_asset_extattr USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_asset_extattr_spAssetId" ON {0}.sourceprogram_asset_extattr USING btree ("spAssetId");
CREATE INDEX IF NOT EXISTS "sourceprogram_asset_gnidsId" ON {0}.sourceprogram_asset USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_asset_id_gnidsId" ON {0}.sourceprogram_asset_id USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_asset_id_spAssetId" ON {0}.sourceprogram_asset_id USING btree ("spAssetId");
CREATE INDEX IF NOT EXISTS "sourceprogram_asset_language_gnidsId" ON {0}.sourceprogram_asset_language USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_asset_language_spAssetId" ON {0}.sourceprogram_asset_language USING btree ("spAssetId");
CREATE INDEX IF NOT EXISTS "sourceprogram_asset_market_gnidsId" ON {0}.sourceprogram_asset_market USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_asset_market_spAssetId" ON {0}.sourceprogram_asset_market USING btree ("spAssetId");
CREATE INDEX IF NOT EXISTS "sourceprogram_asset_tag_gnidsId" ON {0}.sourceprogram_asset_tag USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_asset_tag_spAssetId" ON {0}.sourceprogram_asset_tag USING btree ("spAssetId");
CREATE INDEX IF NOT EXISTS "sourceprogram_cast_gnidsId" ON {0}.sourceprogram_cast USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_catalog_gnidsId" ON {0}.sourceprogram_catalog USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_catalog_language_gnidsId" ON {0}.sourceprogram_catalog_language USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_catalog_language_spCatalogId" ON {0}.sourceprogram_catalog_language USING btree ("spCatalogId");
CREATE INDEX IF NOT EXISTS "sourceprogram_catalog_market_gnidsId" ON {0}.sourceprogram_catalog_market USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_catalog_market_spCatalogId" ON {0}.sourceprogram_catalog_market USING btree ("spCatalogId");
CREATE INDEX IF NOT EXISTS "sourceprogram_country_gnidsId" ON {0}.sourceprogram_country USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_crew_gnidsId" ON {0}.sourceprogram_crew USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS sourceprogram_desc_lang ON {0}.sourceprogram USING btree (desc_lang);
CREATE INDEX IF NOT EXISTS "sourceprogram_description_gnidsId" ON {0}.sourceprogram_description USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_epinfo_gnidsId" ON {0}.sourceprogram_epinfo USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_genre_gnidsId" ON {0}.sourceprogram_genre USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_label_gnidsId" ON {0}.sourceprogram_label USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_mvinfo_gnidsId" ON {0}.sourceprogram_mvinfo USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_progType" ON {0}.sourceprogram USING btree ("progType");
CREATE INDEX IF NOT EXISTS "sourceprogram_rating_advisory_gnidsId" ON {0}.sourceprogram_rating_advisory USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_rating_advisory_spRatingId" ON {0}.sourceprogram_rating_advisory USING btree ("spRatingId");
CREATE INDEX IF NOT EXISTS "sourceprogram_rating_gnidsId" ON {0}.sourceprogram_rating USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_season_asset_extattr_gnidsId" ON {0}.sourceprogram_season_asset_extattr USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_season_asset_extattr_spAssetId" ON {0}.sourceprogram_season_asset_extattr USING btree ("spAssetId");
CREATE INDEX IF NOT EXISTS "sourceprogram_season_asset_gnidsId" ON {0}.sourceprogram_season_asset USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_season_asset_id_gnidsId" ON {0}.sourceprogram_season_asset_id USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_season_asset_id_spAssetId" ON {0}.sourceprogram_season_asset_id USING btree ("spAssetId");
CREATE INDEX IF NOT EXISTS "sourceprogram_season_asset_language_gnidsId" ON {0}.sourceprogram_season_asset_language USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_season_asset_language_spAssetId" ON {0}.sourceprogram_season_asset_language USING btree ("spAssetId");
CREATE INDEX IF NOT EXISTS "sourceprogram_season_asset_market_gnidsId" ON {0}.sourceprogram_season_asset_market USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_season_asset_market_spAssetId" ON {0}.sourceprogram_season_asset_market USING btree ("spAssetId");
CREATE INDEX IF NOT EXISTS "sourceprogram_season_asset_spSeasonId" ON {0}.sourceprogram_season_asset USING btree ("spSeasonId");
CREATE INDEX IF NOT EXISTS "sourceprogram_season_asset_tag_gnidsId" ON {0}.sourceprogram_season_asset_tag USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_season_asset_tag_spAssetId" ON {0}.sourceprogram_season_asset_tag USING btree ("spAssetId");
CREATE INDEX IF NOT EXISTS "sourceprogram_season_cast_gnidsId" ON {0}.sourceprogram_season_cast USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_season_cast_spSeasonId" ON {0}.sourceprogram_season_cast USING btree ("spSeasonId");
CREATE INDEX IF NOT EXISTS "sourceprogram_season_crew_gnidsId" ON {0}.sourceprogram_season_crew USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_season_crew_spSeasonId" ON {0}.sourceprogram_season_crew USING btree ("spSeasonId");
CREATE INDEX IF NOT EXISTS "sourceprogram_season_desc_gnidsId" ON {0}.sourceprogram_season_desc USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_season_desc_spSeasonId" ON {0}.sourceprogram_season_desc USING btree ("spSeasonId");
CREATE INDEX IF NOT EXISTS "sourceprogram_season_gnidsId" ON {0}.sourceprogram_season USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_season_title_gnidsId" ON {0}.sourceprogram_season_title USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_season_title_spSeasonId" ON {0}.sourceprogram_season_title USING btree ("spSeasonId");
CREATE INDEX IF NOT EXISTS "sourceprogram_season_xid_gnidsId" ON {0}.sourceprogram_season_xid USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_season_xid_spSeasonId" ON {0}.sourceprogram_season_xid USING btree ("spSeasonId");
CREATE INDEX IF NOT EXISTS "sourceprogram_sourceDataProviderId" ON {0}.sourceprogram USING btree ("sourceDataProviderId");
CREATE INDEX IF NOT EXISTS "sourceprogram_subType" ON {0}.sourceprogram USING btree ("subType");
CREATE INDEX IF NOT EXISTS "sourceprogram_title_gnidsId" ON {0}.sourceprogram_title USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_versionlabel_gnidsId" ON {0}.sourceprogram_versionlabel USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sourceprogram_xid_gnidsId" ON {0}.sourceprogram_xid USING btree ("gnidsId");
CREATE INDEX IF NOT EXISTS "sportsorg_asset_organizationId" ON {0}.sportsorg_asset USING btree ("organizationId");
CREATE INDEX IF NOT EXISTS "sportsorg_conf_asset_confId" ON {0}.sportsorg_conf_asset USING btree ("confId");
CREATE INDEX IF NOT EXISTS "sportsorg_conf_asset_organizationId" ON {0}.sportsorg_conf_asset USING btree ("organizationId");
CREATE INDEX IF NOT EXISTS "sportsorg_conf_organizationId" ON {0}.sportsorg_conf USING btree ("organizationId");
CREATE INDEX IF NOT EXISTS "sportsorg_div_organizationId" ON {0}.sportsorg_div USING btree ("organizationId");
CREATE INDEX IF NOT EXISTS "sportsorg_event_organizationId" ON {0}.sportsorg_event USING btree ("organizationId");
CREATE INDEX IF NOT EXISTS "sportsorg_rootId" ON {0}.sportsorg USING btree ("rootId");
CREATE INDEX IF NOT EXISTS "sportsorg_teambrand_organizationId" ON {0}.sportsorg_teambrand USING btree ("organizationId");
CREATE INDEX IF NOT EXISTS "sportsorg_teambrand_teamBrandId" ON {0}.sportsorg_teambrand USING btree ("teamBrandId");
CREATE INDEX IF NOT EXISTS "sportsorg_teambrand_teamId" ON {0}.sportsorg_teambrand USING btree ("teamId");
CREATE INDEX IF NOT EXISTS "team_genre_teamId" ON {0}.team_genre USING btree ("teamId");
CREATE INDEX IF NOT EXISTS "team_sportGId" ON {0}.team USING btree ("sportGId");
CREATE INDEX IF NOT EXISTS "team_universityId" ON {0}.team USING btree ("universityId");
CREATE INDEX IF NOT EXISTS "team_venueId" ON {0}.team USING btree ("venueId");
CREATE INDEX IF NOT EXISTS "teambrand_asset_teamBrandId" ON {0}.teambrand_asset USING btree ("teamBrandId");
CREATE INDEX IF NOT EXISTS "teambrand_name_teamBrandId" ON {0}.teambrand_name USING btree ("teamBrandId");
CREATE INDEX IF NOT EXISTS "teambrand_teamId" ON {0}.teambrand USING btree ("teamId");
CREATE INDEX IF NOT EXISTS "university_asset_universityId" ON {0}.university_asset USING btree ("universityId");
CREATE INDEX IF NOT EXISTS "university_name_universityId" ON {0}.university_name USING btree ("universityId");
CREATE INDEX IF NOT EXISTS "vdannotation_descriptor_TMSId" ON {0}.vdannotation_descriptor USING btree ("TMSId");
CREATE INDEX IF NOT EXISTS "vdannotation_descriptor_descriptorId" ON {0}.vdannotation_descriptor USING btree ("descriptorId");
CREATE INDEX IF NOT EXISTS "vdannotation_rootId" ON {0}.vdannotation USING btree ("rootId");
CREATE INDEX IF NOT EXISTS "venuebrand_name_venueBrandId" ON {0}.venuebrand_name USING btree ("venueBrandId");
CREATE INDEX IF NOT EXISTS "venuebrand_venueId" ON {0}.venuebrand USING btree ("venueId");
