-- {0}: stage schema
-- {1}: core schema
-- {2}: truth value


WITH stage_dep AS (SELECT "descriptorId" FROM {0}.descriptor)
INSERT INTO {0}.descriptor ("descriptorId","updateId","updateDate","MD5","ingestId","batchUpdateOrd","deleted","descriptorName","typeId","typeName")
SELECT core_main_dep."descriptorId",stage_main."updateId",stage_main."updateDate",stage_main."MD5",stage_main."ingestId",1,{2},'','',''
FROM {1}.descriptortaxonomy_descriptor core_main_dep
    JOIN {0}.descriptortaxonomy stage_main ON core_main_dep."taxonomyId"=stage_main."taxonomyId"
WHERE NOT EXISTS (
    SELECT 1 FROM {0}.descriptortaxonomy_descriptor stage_main_dep
    WHERE stage_main_dep."taxonomyId"=core_main_dep."taxonomyId" AND stage_main_dep."descriptorId"=core_main_dep."descriptorId" )
  AND NOT EXISTS (
    SELECT 1 FROM stage_dep WHERE core_main_dep."descriptorId"=stage_dep."descriptorId" ) 
;

