-- {0}: stage schema

CREATE INDEX IF NOT EXISTS "idx_program_TMSId" ON {0}.program("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_updateId" ON {0}.program("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_MD5" ON {0}.program("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_batchUpdateOrd" ON {0}.program("batchUpdateOrd");
CREATE INDEX IF NOT EXISTS "idx_program_season_TMSId" ON {0}.program_season("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_season_updateId" ON {0}.program_season("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_season_MD5" ON {0}.program_season("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_title_TMSId" ON {0}.program_title("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_title_updateId" ON {0}.program_title("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_title_MD5" ON {0}.program_title("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_description_TMSId" ON {0}.program_description("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_description_updateId" ON {0}.program_description("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_description_MD5" ON {0}.program_description("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_cast_TMSId" ON {0}.program_cast("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_cast_updateId" ON {0}.program_cast("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_cast_MD5" ON {0}.program_cast("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_crew_TMSId" ON {0}.program_crew("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_crew_updateId" ON {0}.program_crew("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_crew_MD5" ON {0}.program_crew("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_country_TMSId" ON {0}.program_country("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_country_updateId" ON {0}.program_country("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_country_MD5" ON {0}.program_country("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_award_TMSId" ON {0}.program_award("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_award_updateId" ON {0}.program_award("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_award_MD5" ON {0}.program_award("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_genre_TMSId" ON {0}.program_genre("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_genre_updateId" ON {0}.program_genre("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_genre_MD5" ON {0}.program_genre("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_rating_TMSId" ON {0}.program_rating("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_rating_updateId" ON {0}.program_rating("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_rating_MD5" ON {0}.program_rating("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_qualityrating_TMSId" ON {0}.program_qualityrating("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_qualityrating_updateId" ON {0}.program_qualityrating("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_qualityrating_MD5" ON {0}.program_qualityrating("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_ratingadvisory_TMSId" ON {0}.program_ratingadvisory("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_ratingadvisory_updateId" ON {0}.program_ratingadvisory("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_ratingadvisory_MD5" ON {0}.program_ratingadvisory("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_mvinfo_TMSId" ON {0}.program_mvinfo("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_mvinfo_updateId" ON {0}.program_mvinfo("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_mvinfo_MD5" ON {0}.program_mvinfo("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_mvtrailer_TMSId" ON {0}.program_mvtrailer("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_mvtrailer_updateId" ON {0}.program_mvtrailer("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_mvtrailer_MD5" ON {0}.program_mvtrailer("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_epinfo_TMSId" ON {0}.program_epinfo("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_epinfo_updateId" ON {0}.program_epinfo("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_epinfo_MD5" ON {0}.program_epinfo("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_epinfo_alt_TMSId" ON {0}.program_epinfo_alt("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_epinfo_alt_updateId" ON {0}.program_epinfo_alt("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_epinfo_alt_MD5" ON {0}.program_epinfo_alt("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_spinfo_TMSId" ON {0}.program_spinfo("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_spinfo_updateId" ON {0}.program_spinfo("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_spinfo_MD5" ON {0}.program_spinfo("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_spteam_TMSId" ON {0}.program_spteam("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_spteam_updateId" ON {0}.program_spteam("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_spteam_MD5" ON {0}.program_spteam("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_spevent_TMSId" ON {0}.program_spevent("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_spevent_updateId" ON {0}.program_spevent("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_spevent_MD5" ON {0}.program_spevent("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_spdata_TMSId" ON {0}.program_spdata("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_spdata_updateId" ON {0}.program_spdata("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_spdata_MD5" ON {0}.program_spdata("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_spdata_event_TMSId" ON {0}.program_spdata_event("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_spdata_event_updateId" ON {0}.program_spdata_event("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_spdata_event_MD5" ON {0}.program_spdata_event("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_asset_TMSId" ON {0}.program_asset("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_asset_updateId" ON {0}.program_asset("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_asset_MD5" ON {0}.program_asset("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_asset_id_TMSId" ON {0}.program_asset_id("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_asset_id_updateId" ON {0}.program_asset_id("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_asset_id_MD5" ON {0}.program_asset_id("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_release_TMSId" ON {0}.program_release("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_release_updateId" ON {0}.program_release("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_release_MD5" ON {0}.program_release("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_release_attribute_TMSId" ON {0}.program_release_attribute("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_release_attribute_updateId" ON {0}.program_release_attribute("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_release_attribute_MD5" ON {0}.program_release_attribute("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_release_distributor_TMSId" ON {0}.program_release_distributor("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_release_distributor_updateId" ON {0}.program_release_distributor("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_release_distributor_MD5" ON {0}.program_release_distributor("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_relationship_TMSId" ON {0}.program_relationship("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_relationship_updateId" ON {0}.program_relationship("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_relationship_MD5" ON {0}.program_relationship("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_externallink_TMSId" ON {0}.program_externallink("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_externallink_updateId" ON {0}.program_externallink("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_externallink_MD5" ON {0}.program_externallink("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_descriptor_TMSId" ON {0}.program_descriptor("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_descriptor_updateId" ON {0}.program_descriptor("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_descriptor_MD5" ON {0}.program_descriptor("MD5");
CREATE INDEX IF NOT EXISTS "idx_program_origaudiolang_TMSId" ON {0}.program_origaudiolang("TMSId");
CREATE INDEX IF NOT EXISTS "idx_program_origaudiolang_updateId" ON {0}.program_origaudiolang("updateId");
CREATE INDEX IF NOT EXISTS "idx_program_origaudiolang_MD5" ON {0}.program_origaudiolang("MD5");
