-- {0}: stage schema
-- {1}: core schema
-- {2}: lower bound
-- {3}: upper bound
-- {4}: truth value


CREATE TEMP TABLE tmp_descriptor AS SELECT * FROM {0}.descriptor 
  WHERE 1=1 
    AND {0}.descriptor."batchUpdateOrd" > {2} 
    AND {0}.descriptor."batchUpdateOrd" <= {3}
;

CREATE INDEX idx_tmp_descriptor_id ON tmp_descriptor("descriptorId");


UPDATE {1}.descriptor AS core SET ("updateId","updateDate","deleted","descriptorName","parent_descriptorId","typeId","typeName","MD5","ingestId","batchUpdateOrd")=
    (t."updateId",t."updateDate",t."deleted",t."descriptorName",t."parent_descriptorId",t."typeId",t."typeName",t."MD5",t."ingestId",t."batchUpdateOrd")
  FROM tmp_descriptor t WHERE t."descriptorId"=core."descriptorId";

