-- {0}: stage schema
-- {1}: core schema
-- {2}: truth value


CREATE TEMP TABLE tmp_program AS SELECT * FROM {0}.program WHERE {0}.program."deleted"={2};
CREATE INDEX idx_tmp_program_id ON tmp_program("TMSId");

DELETE FROM {1}.program_origaudiolang WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_descriptor WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_externallink WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_relationship WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_release_distributor WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_release_attribute WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_release WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_asset_id WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_asset WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_spdata_event WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_spdata WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_spevent WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_spteam WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_spinfo WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_epinfo_alt WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_epinfo WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_mvtrailer WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_mvinfo WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_ratingadvisory WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_qualityrating WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_rating WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_genre WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_award WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_country WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_crew WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_cast WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_description WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_title WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
DELETE FROM {1}.program_season WHERE "TMSId" IN (SELECT "TMSId" FROM tmp_program);
