CREATE INDEX IF NOT EXISTS "program_asset_id_programAssetId" ON {0}.program_asset_id USING btree ("programAssetId");
CREATE INDEX IF NOT EXISTS "program_cast_personId" ON {0}.program_cast USING btree ("personId");
CREATE INDEX IF NOT EXISTS "program_connectorId" ON {0}.program USING btree ("connectorId");
CREATE INDEX IF NOT EXISTS "program_crew_personId" ON {0}.program_crew USING btree ("personId");
CREATE INDEX IF NOT EXISTS program_desc_lang ON {0}.program USING btree (desc_lang);
CREATE INDEX IF NOT EXISTS "program_descriptor_descriptorId" ON {0}.program_descriptor USING btree ("descriptorId");
CREATE INDEX IF NOT EXISTS "program_epinfo_alt_episodeInfoId" ON {0}.program_epinfo_alt USING btree ("episodeInfoId");
CREATE INDEX IF NOT EXISTS "program_epinfo_alt_prgSvcId" ON {0}.program_epinfo_alt USING btree ("prgSvcId");
CREATE INDEX IF NOT EXISTS "program_genre_genreId" ON {0}.program_genre USING btree ("genreId");
CREATE INDEX IF NOT EXISTS "program_lastOrigNetwork_prgSvcId" ON {0}.program USING btree ("lastOrigNetwork_prgSvcId");
CREATE INDEX IF NOT EXISTS "program_origAirDate" ON {0}.program USING btree ("origAirDate");
CREATE INDEX IF NOT EXISTS "program_origNetwork_prgSvcId" ON {0}.program USING btree ("origNetwork_prgSvcId");
CREATE INDEX IF NOT EXISTS "program_progType" ON {0}.program USING btree ("progType");
CREATE INDEX IF NOT EXISTS "program_relationship_organizationId" ON {0}.program_relationship USING btree ("organizationId");
CREATE INDEX IF NOT EXISTS "program_relationship_personId" ON {0}.program_relationship USING btree ("personId");
CREATE INDEX IF NOT EXISTS "program_relationship_rootId" ON {0}.program_relationship USING btree ("rootId");
CREATE INDEX IF NOT EXISTS "program_release_attribute_releaseId" ON {0}.program_release_attribute USING btree ("releaseId");
CREATE INDEX IF NOT EXISTS "program_release_distributor_releaseId" ON {0}.program_release_distributor USING btree ("releaseId");
CREATE INDEX IF NOT EXISTS "program_release_prgSvcId" ON {0}.program_release USING btree ("prgSvcId");
CREATE INDEX IF NOT EXISTS "program_rootId" ON {0}.program USING btree ("rootId");
CREATE INDEX IF NOT EXISTS "program_seasonId" ON {0}.program USING btree ("seasonId");
CREATE INDEX IF NOT EXISTS "program_season_seasonTMSId" ON {0}.program_season USING btree ("seasonTMSId");
CREATE INDEX IF NOT EXISTS "program_seriesId" ON {0}.program USING btree ("seriesId");
CREATE INDEX IF NOT EXISTS "program_spdata_event_sportsDataId" ON {0}.program_spdata_event USING btree ("sportsDataId");
CREATE INDEX IF NOT EXISTS "program_spdata_sportGId" ON {0}.program_spdata USING btree ("sportGId");
CREATE INDEX IF NOT EXISTS "program_spinfo_gameDate" ON {0}.program_spinfo USING btree ("gameDate");
CREATE INDEX IF NOT EXISTS "program_spteam_teamBrandId" ON {0}.program_spteam USING btree ("teamBrandId");
CREATE INDEX IF NOT EXISTS "program_subType" ON {0}.program USING btree ("subType");
CREATE INDEX IF NOT EXISTS program_title_lang ON {0}.program USING btree (title_lang);
