ALTER TABLE ONLY {0}.sourceprogram_asset
    ADD CONSTRAINT sourceprogram_asset_pkey PRIMARY KEY ("spAssetId");

ALTER TABLE ONLY {0}.sourceprogram_catalog
    ADD CONSTRAINT sourceprogram_catalog_pkey PRIMARY KEY ("spCatalogId");

ALTER TABLE ONLY {0}.sourceprogram_epinfo
    ADD CONSTRAINT sourceprogram_epinfo_pkey PRIMARY KEY ("spEpisodeInfoId");

ALTER TABLE ONLY {0}.sourceprogram_rating
    ADD CONSTRAINT sourceprogram_rating_pkey PRIMARY KEY ("spRatingId");

ALTER TABLE ONLY {0}.sourceprogram_season_asset
    ADD CONSTRAINT sourceprogram_season_asset_pkey PRIMARY KEY ("spAssetId");

ALTER TABLE ONLY {0}.sourceprogram_season
    ADD CONSTRAINT sourceprogram_season_pkey PRIMARY KEY ("spSeasonId");

ALTER TABLE ONLY {0}.sourceprogram_asset_extattr
    ADD CONSTRAINT "sourceprogram_asset_extattr_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_asset_extattr
    ADD CONSTRAINT "sourceprogram_asset_extattr_spAssetId_fkey" FOREIGN KEY ("spAssetId") REFERENCES {0}.sourceprogram_asset("spAssetId");

ALTER TABLE ONLY {0}.sourceprogram_asset
    ADD CONSTRAINT "sourceprogram_asset_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_asset_id
    ADD CONSTRAINT "sourceprogram_asset_id_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_asset_id
    ADD CONSTRAINT "sourceprogram_asset_id_spAssetId_fkey" FOREIGN KEY ("spAssetId") REFERENCES {0}.sourceprogram_asset("spAssetId");

ALTER TABLE ONLY {0}.sourceprogram_asset_language
    ADD CONSTRAINT "sourceprogram_asset_language_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_asset_language
    ADD CONSTRAINT "sourceprogram_asset_language_spAssetId_fkey" FOREIGN KEY ("spAssetId") REFERENCES {0}.sourceprogram_asset("spAssetId");

ALTER TABLE ONLY {0}.sourceprogram_asset_market
    ADD CONSTRAINT "sourceprogram_asset_market_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_asset_market
    ADD CONSTRAINT "sourceprogram_asset_market_spAssetId_fkey" FOREIGN KEY ("spAssetId") REFERENCES {0}.sourceprogram_asset("spAssetId");

ALTER TABLE ONLY {0}.sourceprogram_asset_tag
    ADD CONSTRAINT "sourceprogram_asset_tag_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_asset_tag
    ADD CONSTRAINT "sourceprogram_asset_tag_spAssetId_fkey" FOREIGN KEY ("spAssetId") REFERENCES {0}.sourceprogram_asset("spAssetId");

ALTER TABLE ONLY {0}.sourceprogram_cast
    ADD CONSTRAINT "sourceprogram_cast_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_catalog
    ADD CONSTRAINT "sourceprogram_catalog_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_catalog_language
    ADD CONSTRAINT "sourceprogram_catalog_language_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_catalog_language
    ADD CONSTRAINT "sourceprogram_catalog_language_spCatalogId_fkey" FOREIGN KEY ("spCatalogId") REFERENCES {0}.sourceprogram_catalog("spCatalogId");

ALTER TABLE ONLY {0}.sourceprogram_catalog_market
    ADD CONSTRAINT "sourceprogram_catalog_market_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_catalog_market
    ADD CONSTRAINT "sourceprogram_catalog_market_spCatalogId_fkey" FOREIGN KEY ("spCatalogId") REFERENCES {0}.sourceprogram_catalog("spCatalogId");

ALTER TABLE ONLY {0}.sourceprogram_country
    ADD CONSTRAINT "sourceprogram_country_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_crew
    ADD CONSTRAINT "sourceprogram_crew_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_description
    ADD CONSTRAINT "sourceprogram_description_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_epinfo
    ADD CONSTRAINT "sourceprogram_epinfo_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_genre
    ADD CONSTRAINT "sourceprogram_genre_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_label
    ADD CONSTRAINT "sourceprogram_label_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_mvinfo
    ADD CONSTRAINT "sourceprogram_mvinfo_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_rating_advisory
    ADD CONSTRAINT "sourceprogram_rating_advisory_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_rating_advisory
    ADD CONSTRAINT "sourceprogram_rating_advisory_spRatingId_fkey" FOREIGN KEY ("spRatingId") REFERENCES {0}.sourceprogram_rating("spRatingId");

ALTER TABLE ONLY {0}.sourceprogram_rating
    ADD CONSTRAINT "sourceprogram_rating_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_season_asset_extattr
    ADD CONSTRAINT "sourceprogram_season_asset_extattr_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_season_asset_extattr
    ADD CONSTRAINT "sourceprogram_season_asset_extattr_spAssetId_fkey" FOREIGN KEY ("spAssetId") REFERENCES {0}.sourceprogram_season_asset("spAssetId");

ALTER TABLE ONLY {0}.sourceprogram_season_asset
    ADD CONSTRAINT "sourceprogram_season_asset_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_season_asset_id
    ADD CONSTRAINT "sourceprogram_season_asset_id_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_season_asset_id
    ADD CONSTRAINT "sourceprogram_season_asset_id_spAssetId_fkey" FOREIGN KEY ("spAssetId") REFERENCES {0}.sourceprogram_season_asset("spAssetId");

ALTER TABLE ONLY {0}.sourceprogram_season_asset_language
    ADD CONSTRAINT "sourceprogram_season_asset_language_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_season_asset_language
    ADD CONSTRAINT "sourceprogram_season_asset_language_spAssetId_fkey" FOREIGN KEY ("spAssetId") REFERENCES {0}.sourceprogram_season_asset("spAssetId");

ALTER TABLE ONLY {0}.sourceprogram_season_asset_market
    ADD CONSTRAINT "sourceprogram_season_asset_market_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_season_asset_market
    ADD CONSTRAINT "sourceprogram_season_asset_market_spAssetId_fkey" FOREIGN KEY ("spAssetId") REFERENCES {0}.sourceprogram_season_asset("spAssetId");

ALTER TABLE ONLY {0}.sourceprogram_season_asset
    ADD CONSTRAINT "sourceprogram_season_asset_spSeasonId_fkey" FOREIGN KEY ("spSeasonId") REFERENCES {0}.sourceprogram_season("spSeasonId");

ALTER TABLE ONLY {0}.sourceprogram_season_asset_tag
    ADD CONSTRAINT "sourceprogram_season_asset_tag_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_season_asset_tag
    ADD CONSTRAINT "sourceprogram_season_asset_tag_spAssetId_fkey" FOREIGN KEY ("spAssetId") REFERENCES {0}.sourceprogram_season_asset("spAssetId");

ALTER TABLE ONLY {0}.sourceprogram_season_cast
    ADD CONSTRAINT "sourceprogram_season_cast_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_season_cast
    ADD CONSTRAINT "sourceprogram_season_cast_spSeasonId_fkey" FOREIGN KEY ("spSeasonId") REFERENCES {0}.sourceprogram_season("spSeasonId");

ALTER TABLE ONLY {0}.sourceprogram_season_crew
    ADD CONSTRAINT "sourceprogram_season_crew_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_season_crew
    ADD CONSTRAINT "sourceprogram_season_crew_spSeasonId_fkey" FOREIGN KEY ("spSeasonId") REFERENCES {0}.sourceprogram_season("spSeasonId");

ALTER TABLE ONLY {0}.sourceprogram_season_desc
    ADD CONSTRAINT "sourceprogram_season_desc_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_season_desc
    ADD CONSTRAINT "sourceprogram_season_desc_spSeasonId_fkey" FOREIGN KEY ("spSeasonId") REFERENCES {0}.sourceprogram_season("spSeasonId");

ALTER TABLE ONLY {0}.sourceprogram_season
    ADD CONSTRAINT "sourceprogram_season_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_season_title
    ADD CONSTRAINT "sourceprogram_season_title_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_season_title
    ADD CONSTRAINT "sourceprogram_season_title_spSeasonId_fkey" FOREIGN KEY ("spSeasonId") REFERENCES {0}.sourceprogram_season("spSeasonId");

ALTER TABLE ONLY {0}.sourceprogram_season_xid
    ADD CONSTRAINT "sourceprogram_season_xid_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_season_xid
    ADD CONSTRAINT "sourceprogram_season_xid_spSeasonId_fkey" FOREIGN KEY ("spSeasonId") REFERENCES {0}.sourceprogram_season("spSeasonId");

ALTER TABLE ONLY {0}.sourceprogram_title
    ADD CONSTRAINT "sourceprogram_title_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_versionlabel
    ADD CONSTRAINT "sourceprogram_versionlabel_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

ALTER TABLE ONLY {0}.sourceprogram_xid
    ADD CONSTRAINT "sourceprogram_xid_gnidsId_fkey" FOREIGN KEY ("gnidsId") REFERENCES {0}.sourceprogram("gnidsId");

