ALTER TABLE ONLY {0}.sportsevent_conf_name
    ADD CONSTRAINT sportsevent_conf_name_pkey PRIMARY KEY ("conferenceGId");

ALTER TABLE ONLY {0}.sportsevent_conf
    ADD CONSTRAINT sportsevent_conf_pkey PRIMARY KEY ("conferenceGId");

ALTER TABLE ONLY {0}.sportsevent_div_name
    ADD CONSTRAINT sportsevent_div_name_pkey PRIMARY KEY ("divisionGId");

ALTER TABLE ONLY {0}.sportsevent_div
    ADD CONSTRAINT sportsevent_div_pkey PRIMARY KEY ("divisionGId");

ALTER TABLE ONLY {0}.sportsevent_asset
    ADD CONSTRAINT "sportsevent_asset_gId_fkey" FOREIGN KEY ("gId") REFERENCES {0}.sportsevent("gId");

ALTER TABLE ONLY {0}.sportsevent_conf_asset
    ADD CONSTRAINT "sportsevent_conf_asset_conferenceGId_fkey" FOREIGN KEY ("conferenceGId") REFERENCES {0}.sportsevent_conf("conferenceGId");

ALTER TABLE ONLY {0}.sportsevent_conf_asset
    ADD CONSTRAINT "sportsevent_conf_asset_gId_fkey" FOREIGN KEY ("gId") REFERENCES {0}.sportsevent("gId");

ALTER TABLE ONLY {0}.sportsevent_conf
    ADD CONSTRAINT "sportsevent_conf_gId_fkey" FOREIGN KEY ("gId") REFERENCES {0}.sportsevent("gId");

ALTER TABLE ONLY {0}.sportsevent_conf_name
    ADD CONSTRAINT "sportsevent_conf_name_gId_fkey" FOREIGN KEY ("gId") REFERENCES {0}.sportsevent("gId");

ALTER TABLE ONLY {0}.sportsevent_div_asset
    ADD CONSTRAINT "sportsevent_div_asset_divisionGId_fkey" FOREIGN KEY ("divisionGId") REFERENCES {0}.sportsevent_div("divisionGId");

ALTER TABLE ONLY {0}.sportsevent_div_asset
    ADD CONSTRAINT "sportsevent_div_asset_gId_fkey" FOREIGN KEY ("gId") REFERENCES {0}.sportsevent("gId");

ALTER TABLE ONLY {0}.sportsevent_div
    ADD CONSTRAINT "sportsevent_div_gId_fkey" FOREIGN KEY ("gId") REFERENCES {0}.sportsevent("gId");

ALTER TABLE ONLY {0}.sportsevent_div_name
    ADD CONSTRAINT "sportsevent_div_name_gId_fkey" FOREIGN KEY ("gId") REFERENCES {0}.sportsevent("gId");

ALTER TABLE ONLY {0}.sportsevent_name
    ADD CONSTRAINT "sportsevent_name_gId_fkey" FOREIGN KEY ("gId") REFERENCES {0}.sportsevent("gId");

ALTER TABLE ONLY {0}.sportsevent_related
    ADD CONSTRAINT "sportsevent_related_gId_fkey" FOREIGN KEY ("gId") REFERENCES {0}.sportsevent("gId");

ALTER TABLE ONLY {0}.sportsevent_team
    ADD CONSTRAINT "sportsevent_team_gId_fkey" FOREIGN KEY ("gId") REFERENCES {0}.sportsevent("gId");

