-- {0}: stage schema
-- {1}: core schema
-- {2}: truth value

ATTACH "__gxd_runsql_sqlite_db_path_stub__{1}.db" AS core;
ATTACH "__gxd_runsql_sqlite_db_path_stub__{0}.db" AS stage;
PRAGMA foreign_keys = ON;

CREATE TABLE temp.descriptortaxonomy AS SELECT * FROM stage.descriptortaxonomy WHERE stage.descriptortaxonomy.deleted = {2};
CREATE INDEX temp.idx_descriptortaxonomy_id ON descriptortaxonomy(taxonomyId);

DELETE FROM core.descriptortaxonomy_descriptor WHERE taxonomyId IN (SELECT taxonomyId FROM temp.descriptortaxonomy);
