-- {0}: stage schema
-- {1}: core schema
-- {2}: truth value

ATTACH "__gxd_runsql_sqlite_db_path_stub__{1}.db" AS core;
ATTACH "__gxd_runsql_sqlite_db_path_stub__{0}.db" AS stage;
PRAGMA foreign_keys = ON;

CREATE TABLE temp.sourceprogram AS SELECT * FROM stage.sourceprogram WHERE stage.sourceprogram.deleted = {2};
CREATE INDEX temp.idx_sourceprogram_id ON sourceprogram(gnidsId);

DELETE FROM core.sourceprogram_xid WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_asset_tag WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_asset_extattr WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_asset_market WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_asset_language WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_asset_id WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_asset WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_season_xid WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_season_asset_tag WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_season_asset_extattr WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_season_asset_market WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_season_asset_language WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_season_asset_id WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_season_asset WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_season_crew WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_season_cast WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_season_desc WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_season_title WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_season WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_epinfo WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_mvinfo WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_rating_advisory WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_rating WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_genre WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_country WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_crew WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_cast WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_description WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_title WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_catalog_market WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_catalog_language WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_catalog WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_versionlabel WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
DELETE FROM core.sourceprogram_label WHERE gnidsId IN (SELECT gnidsId FROM temp.sourceprogram);
