-- {0}: stage schema
-- {1}: core schema
-- {2}: lower bound
-- {3}: upper bound
-- {4}: truth value

ATTACH "__gxd_runsql_sqlite_db_path_stub__{1}.db" AS core;
ATTACH "__gxd_runsql_sqlite_db_path_stub__{0}.db" AS stage;
PRAGMA foreign_keys = ON;

CREATE TABLE temp.venuebrand AS SELECT * FROM stage.venuebrand 
  WHERE 1=1 
    AND stage.venuebrand.batchUpdateOrd > {2} 
    AND stage.venuebrand.batchUpdateOrd <= {3} 
;

CREATE INDEX temp.idx_venuebrand_id ON venuebrand(venueBrandId);

DELETE FROM core.venuebrand_name WHERE venueBrandId IN (SELECT venueBrandId FROM temp.venuebrand);

UPDATE core.venuebrand SET ("updateId","updateDate","deleted","venueId","active","fromDate","toDate","names_lang","name","name_lang","MD5","ingestId","batchUpdateOrd")=
    (SELECT "updateId","updateDate","deleted","venueId","active","fromDate","toDate","names_lang","name","name_lang","MD5","ingestId","batchUpdateOrd" FROM temp.venuebrand WHERE temp.venuebrand.venueBrandId=core.venuebrand.venueBrandId)
  WHERE EXISTS (SELECT 1 FROM temp.venuebrand WHERE temp.venuebrand.venueBrandId=core.venuebrand.venueBrandId);

INSERT INTO core.venuebrand_name SELECT * FROM stage.venuebrand_name WHERE venueBrandId IN (SELECT venueBrandId FROM temp.venuebrand);
