USE {0};

DELETE cv FROM {0}.cv
      INNER JOIN (
          SELECT `cvId`, MAX(`updateId`) AS `updateId` FROM {0}.cv
              GROUP BY `cvId` HAVING COUNT(*) > 1 ) max_dup
      ON cv.`cvId` = max_dup.`cvId`
      WHERE cv.`updateId` < max_dup.`updateId`;

DELETE source FROM {0}.source
      INNER JOIN (
          SELECT `prgSvcId`, MAX(`updateId`) AS `updateId` FROM {0}.source
              GROUP BY `prgSvcId` HAVING COUNT(*) > 1 ) max_dup
      ON source.`prgSvcId` = max_dup.`prgSvcId`
      WHERE source.`updateId` < max_dup.`updateId`;

DELETE lineup FROM {0}.lineup
      INNER JOIN (
          SELECT `lineupId`, MAX(`updateId`) AS `updateId` FROM {0}.lineup
              GROUP BY `lineupId` HAVING COUNT(*) > 1 ) max_dup
      ON lineup.`lineupId` = max_dup.`lineupId`
      WHERE lineup.`updateId` < max_dup.`updateId`;

DELETE celebrity FROM {0}.celebrity
      INNER JOIN (
          SELECT `personId`, MAX(`updateId`) AS `updateId` FROM {0}.celebrity
              GROUP BY `personId` HAVING COUNT(*) > 1 ) max_dup
      ON celebrity.`personId` = max_dup.`personId`
      WHERE celebrity.`updateId` < max_dup.`updateId`;

DELETE descriptortaxonomy FROM {0}.descriptortaxonomy
      INNER JOIN (
          SELECT `taxonomyId`, MAX(`updateId`) AS `updateId` FROM {0}.descriptortaxonomy
              GROUP BY `taxonomyId` HAVING COUNT(*) > 1 ) max_dup
      ON descriptortaxonomy.`taxonomyId` = max_dup.`taxonomyId`
      WHERE descriptortaxonomy.`updateId` < max_dup.`updateId`;

DELETE descriptor FROM {0}.descriptor
      INNER JOIN (
          SELECT `descriptorId`, MAX(`updateId`) AS `updateId` FROM {0}.descriptor
              GROUP BY `descriptorId` HAVING COUNT(*) > 1 ) max_dup
      ON descriptor.`descriptorId` = max_dup.`descriptorId`
      WHERE descriptor.`updateId` < max_dup.`updateId`;

DELETE season FROM {0}.season
      INNER JOIN (
          SELECT `seasonTMSId`, MAX(`updateId`) AS `updateId` FROM {0}.season
              GROUP BY `seasonTMSId` HAVING COUNT(*) > 1 ) max_dup
      ON season.`seasonTMSId` = max_dup.`seasonTMSId`
      WHERE season.`updateId` < max_dup.`updateId`;

DELETE program FROM {0}.program
      INNER JOIN (
          SELECT `TMSId`, MAX(`updateId`) AS `updateId` FROM {0}.program
              GROUP BY `TMSId` HAVING COUNT(*) > 1 ) max_dup
      ON program.`TMSId` = max_dup.`TMSId`
      WHERE program.`updateId` < max_dup.`updateId`;

DELETE availability FROM {0}.availability
      INNER JOIN (
          SELECT `availabilityId`, MAX(`updateId`) AS `updateId` FROM {0}.availability
              GROUP BY `availabilityId` HAVING COUNT(*) > 1 ) max_dup
      ON availability.`availabilityId` = max_dup.`availabilityId`
      WHERE availability.`updateId` < max_dup.`updateId`;

DELETE mapping FROM {0}.mapping
      INNER JOIN (
          SELECT `mappingId`, MAX(`updateId`) AS `updateId` FROM {0}.mapping
              GROUP BY `mappingId` HAVING COUNT(*) > 1 ) max_dup
      ON mapping.`mappingId` = max_dup.`mappingId`
      WHERE mapping.`updateId` < max_dup.`updateId`;

DELETE schedule FROM {0}.schedule
      INNER JOIN (
          SELECT `scheduleId`, MAX(`updateId`) AS `updateId` FROM {0}.schedule
              GROUP BY `scheduleId` HAVING COUNT(*) > 1 ) max_dup
      ON schedule.`scheduleId` = max_dup.`scheduleId`
      WHERE schedule.`updateId` < max_dup.`updateId`;

DELETE sourceprogram FROM {0}.sourceprogram
      INNER JOIN (
          SELECT `gnidsId`, MAX(`updateId`) AS `updateId` FROM {0}.sourceprogram
              GROUP BY `gnidsId` HAVING COUNT(*) > 1 ) max_dup
      ON sourceprogram.`gnidsId` = max_dup.`gnidsId`
      WHERE sourceprogram.`updateId` < max_dup.`updateId`;

DELETE popularity FROM {0}.popularity
      INNER JOIN (
          SELECT `popularityId`, MAX(`updateId`) AS `updateId` FROM {0}.popularity
              GROUP BY `popularityId` HAVING COUNT(*) > 1 ) max_dup
      ON popularity.`popularityId` = max_dup.`popularityId`
      WHERE popularity.`updateId` < max_dup.`updateId`;

DELETE university FROM {0}.university
      INNER JOIN (
          SELECT `universityId`, MAX(`updateId`) AS `updateId` FROM {0}.university
              GROUP BY `universityId` HAVING COUNT(*) > 1 ) max_dup
      ON university.`universityId` = max_dup.`universityId`
      WHERE university.`updateId` < max_dup.`updateId`;

DELETE venue FROM {0}.venue
      INNER JOIN (
          SELECT `venueId`, MAX(`updateId`) AS `updateId` FROM {0}.venue
              GROUP BY `venueId` HAVING COUNT(*) > 1 ) max_dup
      ON venue.`venueId` = max_dup.`venueId`
      WHERE venue.`updateId` < max_dup.`updateId`;

DELETE venuebrand FROM {0}.venuebrand
      INNER JOIN (
          SELECT `venueBrandId`, MAX(`updateId`) AS `updateId` FROM {0}.venuebrand
              GROUP BY `venueBrandId` HAVING COUNT(*) > 1 ) max_dup
      ON venuebrand.`venueBrandId` = max_dup.`venueBrandId`
      WHERE venuebrand.`updateId` < max_dup.`updateId`;

DELETE sportsorg FROM {0}.sportsorg
      INNER JOIN (
          SELECT `organizationId`, MAX(`updateId`) AS `updateId` FROM {0}.sportsorg
              GROUP BY `organizationId` HAVING COUNT(*) > 1 ) max_dup
      ON sportsorg.`organizationId` = max_dup.`organizationId`
      WHERE sportsorg.`updateId` < max_dup.`updateId`;

DELETE team FROM {0}.team
      INNER JOIN (
          SELECT `teamId`, MAX(`updateId`) AS `updateId` FROM {0}.team
              GROUP BY `teamId` HAVING COUNT(*) > 1 ) max_dup
      ON team.`teamId` = max_dup.`teamId`
      WHERE team.`updateId` < max_dup.`updateId`;

DELETE teambrand FROM {0}.teambrand
      INNER JOIN (
          SELECT `teamBrandId`, MAX(`updateId`) AS `updateId` FROM {0}.teambrand
              GROUP BY `teamBrandId` HAVING COUNT(*) > 1 ) max_dup
      ON teambrand.`teamBrandId` = max_dup.`teamBrandId`
      WHERE teambrand.`updateId` < max_dup.`updateId`;

DELETE vdannotation FROM {0}.vdannotation
      INNER JOIN (
          SELECT `TMSId`, MAX(`updateId`) AS `updateId` FROM {0}.vdannotation
              GROUP BY `TMSId` HAVING COUNT(*) > 1 ) max_dup
      ON vdannotation.`TMSId` = max_dup.`TMSId`
      WHERE vdannotation.`updateId` < max_dup.`updateId`;

DELETE FROM {0}.cv_attribute WHERE NOT EXISTS (
    SELECT 1 FROM {0}.cv 
        WHERE cv_attribute.`cvId`=cv.`cvId`
            AND cv_attribute.`updateId`=cv.`updateId` );

DELETE FROM {0}.source_country WHERE NOT EXISTS (
    SELECT 1 FROM {0}.source 
        WHERE source_country.`prgSvcId`=source.`prgSvcId`
            AND source_country.`updateId`=source.`updateId` );

DELETE FROM {0}.source_altname WHERE NOT EXISTS (
    SELECT 1 FROM {0}.source 
        WHERE source_altname.`prgSvcId`=source.`prgSvcId`
            AND source_altname.`updateId`=source.`updateId` );

DELETE FROM {0}.source_attribute WHERE NOT EXISTS (
    SELECT 1 FROM {0}.source 
        WHERE source_attribute.`prgSvcId`=source.`prgSvcId`
            AND source_attribute.`updateId`=source.`updateId` );

DELETE FROM {0}.source_edlang WHERE NOT EXISTS (
    SELECT 1 FROM {0}.source 
        WHERE source_edlang.`prgSvcId`=source.`prgSvcId`
            AND source_edlang.`updateId`=source.`updateId` );

DELETE FROM {0}.source_bcastlang WHERE NOT EXISTS (
    SELECT 1 FROM {0}.source 
        WHERE source_bcastlang.`prgSvcId`=source.`prgSvcId`
            AND source_bcastlang.`updateId`=source.`updateId` );

DELETE FROM {0}.source_relationship WHERE NOT EXISTS (
    SELECT 1 FROM {0}.source 
        WHERE source_relationship.`prgSvcId`=source.`prgSvcId`
            AND source_relationship.`updateId`=source.`updateId` );

DELETE FROM {0}.source_affiliate WHERE NOT EXISTS (
    SELECT 1 FROM {0}.source 
        WHERE source_affiliate.`prgSvcId`=source.`prgSvcId`
            AND source_affiliate.`updateId`=source.`updateId` );

DELETE FROM {0}.source_asset WHERE NOT EXISTS (
    SELECT 1 FROM {0}.source 
        WHERE source_asset.`prgSvcId`=source.`prgSvcId`
            AND source_asset.`updateId`=source.`updateId` );

DELETE FROM {0}.source_marketid WHERE NOT EXISTS (
    SELECT 1 FROM {0}.source 
        WHERE source_marketid.`prgSvcId`=source.`prgSvcId`
            AND source_marketid.`updateId`=source.`updateId` );

DELETE FROM {0}.source_genre WHERE NOT EXISTS (
    SELECT 1 FROM {0}.source 
        WHERE source_genre.`prgSvcId`=source.`prgSvcId`
            AND source_genre.`updateId`=source.`updateId` );

DELETE FROM {0}.source_group WHERE NOT EXISTS (
    SELECT 1 FROM {0}.source 
        WHERE source_group.`prgSvcId`=source.`prgSvcId`
            AND source_group.`updateId`=source.`updateId` );

DELETE FROM {0}.source_transportid WHERE NOT EXISTS (
    SELECT 1 FROM {0}.source 
        WHERE source_transportid.`prgSvcId`=source.`prgSvcId`
            AND source_transportid.`updateId`=source.`updateId` );

DELETE FROM {0}.lineup_channel WHERE NOT EXISTS (
    SELECT 1 FROM {0}.lineup 
        WHERE lineup_channel.`lineupId`=lineup.`lineupId`
            AND lineup_channel.`updateId`=lineup.`updateId` );

DELETE FROM {0}.lineup_channel_transport WHERE NOT EXISTS (
    SELECT 1 FROM {0}.lineup 
        WHERE lineup_channel_transport.`lineupId`=lineup.`lineupId`
            AND lineup_channel_transport.`updateId`=lineup.`updateId` );

DELETE FROM {0}.lineup_channel_transport_id WHERE NOT EXISTS (
    SELECT 1 FROM {0}.lineup 
        WHERE lineup_channel_transport_id.`lineupId`=lineup.`lineupId`
            AND lineup_channel_transport_id.`updateId`=lineup.`updateId` );

DELETE FROM {0}.lineup_postalcode WHERE NOT EXISTS (
    SELECT 1 FROM {0}.lineup 
        WHERE lineup_postalcode.`lineupId`=lineup.`lineupId`
            AND lineup_postalcode.`updateId`=lineup.`updateId` );

DELETE FROM {0}.lineup_market WHERE NOT EXISTS (
    SELECT 1 FROM {0}.lineup 
        WHERE lineup_market.`lineupId`=lineup.`lineupId`
            AND lineup_market.`updateId`=lineup.`updateId` );

DELETE FROM {0}.celebrity_name WHERE NOT EXISTS (
    SELECT 1 FROM {0}.celebrity 
        WHERE celebrity_name.`personId`=celebrity.`personId`
            AND celebrity_name.`updateId`=celebrity.`updateId` );

DELETE FROM {0}.celebrity_award WHERE NOT EXISTS (
    SELECT 1 FROM {0}.celebrity 
        WHERE celebrity_award.`personId`=celebrity.`personId`
            AND celebrity_award.`updateId`=celebrity.`updateId` );

DELETE FROM {0}.celebrity_asset WHERE NOT EXISTS (
    SELECT 1 FROM {0}.celebrity 
        WHERE celebrity_asset.`personId`=celebrity.`personId`
            AND celebrity_asset.`updateId`=celebrity.`updateId` );

DELETE FROM {0}.celebrity_mediography WHERE NOT EXISTS (
    SELECT 1 FROM {0}.celebrity 
        WHERE celebrity_mediography.`personId`=celebrity.`personId`
            AND celebrity_mediography.`updateId`=celebrity.`updateId` );

DELETE FROM {0}.celebrity_mediography_credit WHERE NOT EXISTS (
    SELECT 1 FROM {0}.celebrity 
        WHERE celebrity_mediography_credit.`personId`=celebrity.`personId`
            AND celebrity_mediography_credit.`updateId`=celebrity.`updateId` );

DELETE FROM {0}.celebrity_participanttype WHERE NOT EXISTS (
    SELECT 1 FROM {0}.celebrity 
        WHERE celebrity_participanttype.`personId`=celebrity.`personId`
            AND celebrity_participanttype.`updateId`=celebrity.`updateId` );

DELETE FROM {0}.celebrity_biography WHERE NOT EXISTS (
    SELECT 1 FROM {0}.celebrity 
        WHERE celebrity_biography.`personId`=celebrity.`personId`
            AND celebrity_biography.`updateId`=celebrity.`updateId` );

DELETE FROM {0}.celebrity_relationship WHERE NOT EXISTS (
    SELECT 1 FROM {0}.celebrity 
        WHERE celebrity_relationship.`personId`=celebrity.`personId`
            AND celebrity_relationship.`updateId`=celebrity.`updateId` );

DELETE FROM {0}.celebrity_relationshipevent WHERE NOT EXISTS (
    SELECT 1 FROM {0}.celebrity 
        WHERE celebrity_relationshipevent.`personId`=celebrity.`personId`
            AND celebrity_relationshipevent.`updateId`=celebrity.`updateId` );

DELETE FROM {0}.celebrity_education WHERE NOT EXISTS (
    SELECT 1 FROM {0}.celebrity 
        WHERE celebrity_education.`personId`=celebrity.`personId`
            AND celebrity_education.`updateId`=celebrity.`updateId` );

DELETE FROM {0}.celebrity_milestone WHERE NOT EXISTS (
    SELECT 1 FROM {0}.celebrity 
        WHERE celebrity_milestone.`personId`=celebrity.`personId`
            AND celebrity_milestone.`updateId`=celebrity.`updateId` );

DELETE FROM {0}.celebrity_note WHERE NOT EXISTS (
    SELECT 1 FROM {0}.celebrity 
        WHERE celebrity_note.`personId`=celebrity.`personId`
            AND celebrity_note.`updateId`=celebrity.`updateId` );

DELETE FROM {0}.celebrity_quote WHERE NOT EXISTS (
    SELECT 1 FROM {0}.celebrity 
        WHERE celebrity_quote.`personId`=celebrity.`personId`
            AND celebrity_quote.`updateId`=celebrity.`updateId` );

DELETE FROM {0}.celebrity_highlight WHERE NOT EXISTS (
    SELECT 1 FROM {0}.celebrity 
        WHERE celebrity_highlight.`personId`=celebrity.`personId`
            AND celebrity_highlight.`updateId`=celebrity.`updateId` );

DELETE FROM {0}.celebrity_socialmedia WHERE NOT EXISTS (
    SELECT 1 FROM {0}.celebrity 
        WHERE celebrity_socialmedia.`personId`=celebrity.`personId`
            AND celebrity_socialmedia.`updateId`=celebrity.`updateId` );

DELETE FROM {0}.celebrity_enhancedaward WHERE NOT EXISTS (
    SELECT 1 FROM {0}.celebrity 
        WHERE celebrity_enhancedaward.`personId`=celebrity.`personId`
            AND celebrity_enhancedaward.`updateId`=celebrity.`updateId` );

DELETE FROM {0}.descriptortaxonomy_descriptor WHERE NOT EXISTS (
    SELECT 1 FROM {0}.descriptortaxonomy 
        WHERE descriptortaxonomy_descriptor.`taxonomyId`=descriptortaxonomy.`taxonomyId`
            AND descriptortaxonomy_descriptor.`updateId`=descriptortaxonomy.`updateId` );

DELETE FROM {0}.season_title WHERE NOT EXISTS (
    SELECT 1 FROM {0}.season 
        WHERE season_title.`seasonTMSId`=season.`seasonTMSId`
            AND season_title.`updateId`=season.`updateId` );

DELETE FROM {0}.season_description WHERE NOT EXISTS (
    SELECT 1 FROM {0}.season 
        WHERE season_description.`seasonTMSId`=season.`seasonTMSId`
            AND season_description.`updateId`=season.`updateId` );

DELETE FROM {0}.season_cast WHERE NOT EXISTS (
    SELECT 1 FROM {0}.season 
        WHERE season_cast.`seasonTMSId`=season.`seasonTMSId`
            AND season_cast.`updateId`=season.`updateId` );

DELETE FROM {0}.season_crew WHERE NOT EXISTS (
    SELECT 1 FROM {0}.season 
        WHERE season_crew.`seasonTMSId`=season.`seasonTMSId`
            AND season_crew.`updateId`=season.`updateId` );

DELETE FROM {0}.season_asset WHERE NOT EXISTS (
    SELECT 1 FROM {0}.season 
        WHERE season_asset.`seasonTMSId`=season.`seasonTMSId`
            AND season_asset.`updateId`=season.`updateId` );

DELETE FROM {0}.season_asset_id WHERE NOT EXISTS (
    SELECT 1 FROM {0}.season 
        WHERE season_asset_id.`seasonTMSId`=season.`seasonTMSId`
            AND season_asset_id.`updateId`=season.`updateId` );

DELETE FROM {0}.program_season WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_season.`TMSId`=program.`TMSId`
            AND program_season.`updateId`=program.`updateId` );

DELETE FROM {0}.program_title WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_title.`TMSId`=program.`TMSId`
            AND program_title.`updateId`=program.`updateId` );

DELETE FROM {0}.program_description WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_description.`TMSId`=program.`TMSId`
            AND program_description.`updateId`=program.`updateId` );

DELETE FROM {0}.program_cast WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_cast.`TMSId`=program.`TMSId`
            AND program_cast.`updateId`=program.`updateId` );

DELETE FROM {0}.program_crew WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_crew.`TMSId`=program.`TMSId`
            AND program_crew.`updateId`=program.`updateId` );

DELETE FROM {0}.program_country WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_country.`TMSId`=program.`TMSId`
            AND program_country.`updateId`=program.`updateId` );

DELETE FROM {0}.program_award WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_award.`TMSId`=program.`TMSId`
            AND program_award.`updateId`=program.`updateId` );

DELETE FROM {0}.program_genre WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_genre.`TMSId`=program.`TMSId`
            AND program_genre.`updateId`=program.`updateId` );

DELETE FROM {0}.program_rating WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_rating.`TMSId`=program.`TMSId`
            AND program_rating.`updateId`=program.`updateId` );

DELETE FROM {0}.program_qualityrating WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_qualityrating.`TMSId`=program.`TMSId`
            AND program_qualityrating.`updateId`=program.`updateId` );

DELETE FROM {0}.program_ratingadvisory WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_ratingadvisory.`TMSId`=program.`TMSId`
            AND program_ratingadvisory.`updateId`=program.`updateId` );

DELETE FROM {0}.program_mvinfo WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_mvinfo.`TMSId`=program.`TMSId`
            AND program_mvinfo.`updateId`=program.`updateId` );

DELETE FROM {0}.program_mvtrailer WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_mvtrailer.`TMSId`=program.`TMSId`
            AND program_mvtrailer.`updateId`=program.`updateId` );

DELETE FROM {0}.program_epinfo WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_epinfo.`TMSId`=program.`TMSId`
            AND program_epinfo.`updateId`=program.`updateId` );

DELETE FROM {0}.program_epinfo_alt WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_epinfo_alt.`TMSId`=program.`TMSId`
            AND program_epinfo_alt.`updateId`=program.`updateId` );

DELETE FROM {0}.program_spinfo WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_spinfo.`TMSId`=program.`TMSId`
            AND program_spinfo.`updateId`=program.`updateId` );

DELETE FROM {0}.program_spteam WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_spteam.`TMSId`=program.`TMSId`
            AND program_spteam.`updateId`=program.`updateId` );

DELETE FROM {0}.program_spevent WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_spevent.`TMSId`=program.`TMSId`
            AND program_spevent.`updateId`=program.`updateId` );

DELETE FROM {0}.program_spdata WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_spdata.`TMSId`=program.`TMSId`
            AND program_spdata.`updateId`=program.`updateId` );

DELETE FROM {0}.program_spdata_event WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_spdata_event.`TMSId`=program.`TMSId`
            AND program_spdata_event.`updateId`=program.`updateId` );

DELETE FROM {0}.program_asset WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_asset.`TMSId`=program.`TMSId`
            AND program_asset.`updateId`=program.`updateId` );

DELETE FROM {0}.program_asset_id WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_asset_id.`TMSId`=program.`TMSId`
            AND program_asset_id.`updateId`=program.`updateId` );

DELETE FROM {0}.program_release WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_release.`TMSId`=program.`TMSId`
            AND program_release.`updateId`=program.`updateId` );

DELETE FROM {0}.program_release_attribute WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_release_attribute.`TMSId`=program.`TMSId`
            AND program_release_attribute.`updateId`=program.`updateId` );

DELETE FROM {0}.program_release_distributor WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_release_distributor.`TMSId`=program.`TMSId`
            AND program_release_distributor.`updateId`=program.`updateId` );

DELETE FROM {0}.program_relationship WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_relationship.`TMSId`=program.`TMSId`
            AND program_relationship.`updateId`=program.`updateId` );

DELETE FROM {0}.program_externallink WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_externallink.`TMSId`=program.`TMSId`
            AND program_externallink.`updateId`=program.`updateId` );

DELETE FROM {0}.program_descriptor WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_descriptor.`TMSId`=program.`TMSId`
            AND program_descriptor.`updateId`=program.`updateId` );

DELETE FROM {0}.program_origaudiolang WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program 
        WHERE program_origaudiolang.`TMSId`=program.`TMSId`
            AND program_origaudiolang.`updateId`=program.`updateId` );

DELETE FROM {0}.availability_id WHERE NOT EXISTS (
    SELECT 1 FROM {0}.availability 
        WHERE availability_id.`availabilityId`=availability.`availabilityId`
            AND availability_id.`updateId`=availability.`updateId` );

DELETE FROM {0}.availability_url WHERE NOT EXISTS (
    SELECT 1 FROM {0}.availability 
        WHERE availability_url.`availabilityId`=availability.`availabilityId`
            AND availability_url.`updateId`=availability.`updateId` );

DELETE FROM {0}.availability_viewingoption WHERE NOT EXISTS (
    SELECT 1 FROM {0}.availability 
        WHERE availability_viewingoption.`availabilityId`=availability.`availabilityId`
            AND availability_viewingoption.`updateId`=availability.`updateId` );

DELETE FROM {0}.availability_providerdata WHERE NOT EXISTS (
    SELECT 1 FROM {0}.availability 
        WHERE availability_providerdata.`availabilityId`=availability.`availabilityId`
            AND availability_providerdata.`updateId`=availability.`updateId` );

DELETE FROM {0}.mapping_id WHERE NOT EXISTS (
    SELECT 1 FROM {0}.mapping 
        WHERE mapping_id.`mappingId`=mapping.`mappingId`
            AND mapping_id.`updateId`=mapping.`updateId` );

DELETE FROM {0}.mapping_link WHERE NOT EXISTS (
    SELECT 1 FROM {0}.mapping 
        WHERE mapping_link.`mappingId`=mapping.`mappingId`
            AND mapping_link.`updateId`=mapping.`updateId` );

DELETE FROM {0}.sourceprogram_label WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_label.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_label.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_versionlabel WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_versionlabel.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_versionlabel.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_catalog WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_catalog.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_catalog.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_catalog_language WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_catalog_language.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_catalog_language.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_catalog_market WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_catalog_market.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_catalog_market.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_title WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_title.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_title.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_description WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_description.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_description.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_cast WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_cast.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_cast.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_crew WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_crew.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_crew.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_country WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_country.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_country.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_genre WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_genre.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_genre.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_rating WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_rating.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_rating.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_rating_advisory WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_rating_advisory.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_rating_advisory.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_mvinfo WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_mvinfo.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_mvinfo.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_epinfo WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_epinfo.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_epinfo.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_season WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_season.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_season.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_season_title WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_season_title.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_season_title.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_season_desc WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_season_desc.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_season_desc.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_season_cast WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_season_cast.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_season_cast.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_season_crew WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_season_crew.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_season_crew.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_season_asset WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_season_asset.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_season_asset.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_season_asset_id WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_season_asset_id.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_season_asset_id.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_season_asset_language WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_season_asset_language.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_season_asset_language.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_season_asset_market WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_season_asset_market.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_season_asset_market.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_season_asset_extattr WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_season_asset_extattr.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_season_asset_extattr.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_season_asset_tag WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_season_asset_tag.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_season_asset_tag.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_season_xid WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_season_xid.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_season_xid.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_asset WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_asset.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_asset.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_asset_id WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_asset_id.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_asset_id.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_asset_language WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_asset_language.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_asset_language.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_asset_market WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_asset_market.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_asset_market.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_asset_extattr WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_asset_extattr.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_asset_extattr.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_asset_tag WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_asset_tag.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_asset_tag.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.sourceprogram_xid WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sourceprogram 
        WHERE sourceprogram_xid.`gnidsId`=sourceprogram.`gnidsId`
            AND sourceprogram_xid.`updateId`=sourceprogram.`updateId` );

DELETE FROM {0}.team_genre WHERE NOT EXISTS (
    SELECT 1 FROM {0}.team 
        WHERE team_genre.`teamId`=team.`teamId`
            AND team_genre.`updateId`=team.`updateId` );

DELETE FROM {0}.teambrand_name WHERE NOT EXISTS (
    SELECT 1 FROM {0}.teambrand 
        WHERE teambrand_name.`teamBrandId`=teambrand.`teamBrandId`
            AND teambrand_name.`updateId`=teambrand.`updateId` );

DELETE FROM {0}.teambrand_asset WHERE NOT EXISTS (
    SELECT 1 FROM {0}.teambrand 
        WHERE teambrand_asset.`teamBrandId`=teambrand.`teamBrandId`
            AND teambrand_asset.`updateId`=teambrand.`updateId` );

DELETE FROM {0}.sportsorg_asset WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sportsorg 
        WHERE sportsorg_asset.`organizationId`=sportsorg.`organizationId`
            AND sportsorg_asset.`updateId`=sportsorg.`updateId` );

DELETE FROM {0}.sportsorg_conf WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sportsorg 
        WHERE sportsorg_conf.`organizationId`=sportsorg.`organizationId`
            AND sportsorg_conf.`updateId`=sportsorg.`updateId` );

DELETE FROM {0}.sportsorg_conf_asset WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sportsorg 
        WHERE sportsorg_conf_asset.`organizationId`=sportsorg.`organizationId`
            AND sportsorg_conf_asset.`updateId`=sportsorg.`updateId` );

DELETE FROM {0}.sportsorg_div WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sportsorg 
        WHERE sportsorg_div.`organizationId`=sportsorg.`organizationId`
            AND sportsorg_div.`updateId`=sportsorg.`updateId` );

DELETE FROM {0}.sportsorg_teambrand WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sportsorg 
        WHERE sportsorg_teambrand.`organizationId`=sportsorg.`organizationId`
            AND sportsorg_teambrand.`updateId`=sportsorg.`updateId` );

DELETE FROM {0}.sportsorg_event WHERE NOT EXISTS (
    SELECT 1 FROM {0}.sportsorg 
        WHERE sportsorg_event.`organizationId`=sportsorg.`organizationId`
            AND sportsorg_event.`updateId`=sportsorg.`updateId` );

DELETE FROM {0}.university_name WHERE NOT EXISTS (
    SELECT 1 FROM {0}.university 
        WHERE university_name.`universityId`=university.`universityId`
            AND university_name.`updateId`=university.`updateId` );

DELETE FROM {0}.university_asset WHERE NOT EXISTS (
    SELECT 1 FROM {0}.university 
        WHERE university_asset.`universityId`=university.`universityId`
            AND university_asset.`updateId`=university.`updateId` );

DELETE FROM {0}.venuebrand_name WHERE NOT EXISTS (
    SELECT 1 FROM {0}.venuebrand 
        WHERE venuebrand_name.`venueBrandId`=venuebrand.`venueBrandId`
            AND venuebrand_name.`updateId`=venuebrand.`updateId` );

DELETE FROM {0}.schedule_event WHERE NOT EXISTS (
    SELECT 1 FROM {0}.schedule 
        WHERE schedule_event.`scheduleId`=schedule.`scheduleId`
            AND schedule_event.`updateId`=schedule.`updateId` );

DELETE FROM {0}.schedule_event_bcastid WHERE NOT EXISTS (
    SELECT 1 FROM {0}.schedule 
        WHERE schedule_event_bcastid.`scheduleId`=schedule.`scheduleId`
            AND schedule_event_bcastid.`updateId`=schedule.`updateId` );

DELETE FROM {0}.schedule_event_right WHERE NOT EXISTS (
    SELECT 1 FROM {0}.schedule 
        WHERE schedule_event_right.`scheduleId`=schedule.`scheduleId`
            AND schedule_event_right.`updateId`=schedule.`updateId` );

DELETE FROM {0}.schedule_event_right_param WHERE NOT EXISTS (
    SELECT 1 FROM {0}.schedule 
        WHERE schedule_event_right_param.`scheduleId`=schedule.`scheduleId`
            AND schedule_event_right_param.`updateId`=schedule.`updateId` );

DELETE FROM {0}.vdannotation_descriptor WHERE NOT EXISTS (
    SELECT 1 FROM {0}.vdannotation 
        WHERE vdannotation_descriptor.`TMSId`=vdannotation.`TMSId`
            AND vdannotation_descriptor.`updateId`=vdannotation.`updateId` );
