-- {0}: stage schema
-- {1}: core schema
-- {2}: lower bound
-- {3}: upper bound
-- {4}: truth value

USE {1};

CREATE TEMPORARY TABLE tmp_descriptortaxonomy AS SELECT * FROM {0}.descriptortaxonomy 
  WHERE 1=1 
    AND {0}.descriptortaxonomy.`batchUpdateOrd` > {2} 
    AND {0}.descriptortaxonomy.`batchUpdateOrd` <= {3} 
;

CREATE INDEX idx_tmp_descriptortaxonomy_id ON tmp_descriptortaxonomy (`taxonomyId`);

DELETE FROM {1}.descriptortaxonomy_descriptor WHERE `taxonomyId` IN (SELECT `taxonomyId` FROM tmp_descriptortaxonomy);

UPDATE {1}.descriptortaxonomy core JOIN tmp_descriptortaxonomy stage ON stage.`taxonomyId`=core.`taxonomyId`
SET core.`updateId`=stage.`updateId`,core.`updateDate`=stage.`updateDate`,core.`deleted`=stage.`deleted`,core.`MD5`=stage.`MD5`,core.`ingestId`=stage.`ingestId`,core.`batchUpdateOrd`=stage.`batchUpdateOrd`;

INSERT INTO {1}.descriptortaxonomy_descriptor SELECT * FROM {0}.descriptortaxonomy_descriptor WHERE `taxonomyId` IN (SELECT `taxonomyId` FROM tmp_descriptortaxonomy);
