-- {0}: stage schema
-- {1}: core schema
-- {2}: lower bound
-- {3}: upper bound
-- {4}: truth value

USE {1};

CREATE TEMPORARY TABLE tmp_popularity AS SELECT * FROM {0}.popularity 
  WHERE 1=1 
    AND {0}.popularity.`batchUpdateOrd` > {2} 
    AND {0}.popularity.`batchUpdateOrd` <= {3} 
;

CREATE INDEX idx_tmp_popularity_id ON tmp_popularity (`popularityId`);


UPDATE {1}.popularity core JOIN tmp_popularity stage ON stage.`popularityId`=core.`popularityId`
SET core.`updateId`=stage.`updateId`,core.`updateDate`=stage.`updateDate`,core.`deleted`=stage.`deleted`,core.`country`=stage.`country`,core.`rootId`=stage.`rootId`,core.`score`=stage.`score`,core.`scoreDate`=stage.`scoreDate`,core.`MD5`=stage.`MD5`,core.`ingestId`=stage.`ingestId`,core.`batchUpdateOrd`=stage.`batchUpdateOrd`;

