-- {0}: stage schema
-- {1}: core schema
-- {2}: lower bound
-- {3}: upper bound
-- {4}: truth value

USE {1};

CREATE TEMPORARY TABLE tmp_sport AS SELECT * FROM {0}.sport 
  WHERE 1=1 
    AND {0}.sport.`None` > {2} 
    AND {0}.sport.`None` <= {3} 
;

CREATE INDEX idx_tmp_sport_id ON tmp_sport (`sportGId`);

DELETE FROM {1}.sport_name WHERE `sportGId` IN (SELECT `sportGId` FROM tmp_sport);

UPDATE {1}.sport core JOIN tmp_sport stage ON stage.`sportGId`=core.`sportGId`
SET core.`updateId`=stage.`updateId`,core.`updateDate`=stage.`updateDate`,core.`deleted`=stage.`deleted`,core.`name_default`=stage.`name_default`,core.`MD5`=stage.`MD5`,core.`ingestId`=stage.`ingestId`;

INSERT INTO {1}.sport_name SELECT * FROM {0}.sport_name WHERE `sportGId` IN (SELECT `sportGId` FROM tmp_sport);
