-- {0}: stage schema
-- {1}: core schema
-- {2}: truth value


WITH stage_dep AS (SELECT "seasonTMSId" FROM {0}.season)
INSERT INTO {0}.season ("seasonTMSId","updateId","updateDate","MD5","ingestId","batchUpdateOrd","deleted","seasonId")
SELECT core_main_dep."seasonTMSId",stage_main."updateId",stage_main."updateDate",stage_main."MD5",stage_main."ingestId",1,{2},0
FROM {1}.program_season core_main_dep
    JOIN {0}.program stage_main ON core_main_dep."TMSId"=stage_main."TMSId"
WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program_season stage_main_dep
    WHERE stage_main_dep."TMSId"=core_main_dep."TMSId" AND stage_main_dep."seasonTMSId"=core_main_dep."seasonTMSId" )
  AND NOT EXISTS (
    SELECT 1 FROM stage_dep WHERE core_main_dep."seasonTMSId"=stage_dep."seasonTMSId" ) 
  AND (stage_main."deleted" = {2} OR (stage_main."deleted" IS NULL AND stage_main."inactive" IS NULL));


WITH stage_dep AS (SELECT "seasonTMSId" FROM {0}.season)
INSERT INTO {0}.season ("seasonTMSId","updateId","updateDate","MD5","ingestId","batchUpdateOrd","inactive","seasonId")
SELECT core_main_dep."seasonTMSId",stage_main."updateId",stage_main."updateDate",stage_main."MD5",stage_main."ingestId",1,{2},0
FROM {1}.program_season core_main_dep
    JOIN {0}.program stage_main ON core_main_dep."TMSId"=stage_main."TMSId"
WHERE NOT EXISTS (
    SELECT 1 FROM {0}.program_season stage_main_dep
    WHERE stage_main_dep."TMSId"=core_main_dep."TMSId" AND stage_main_dep."seasonTMSId"=core_main_dep."seasonTMSId" )
  AND NOT EXISTS (
    SELECT 1 FROM stage_dep WHERE core_main_dep."seasonTMSId"=stage_dep."seasonTMSId" ) 
  AND stage_main."inactive" = {2} AND stage_main."deleted" IS NULL;

