-- {0}: stage schema

CREATE INDEX IF NOT EXISTS "idx_sourceprogram_gnidsId" ON {0}.sourceprogram("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_updateId" ON {0}.sourceprogram("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_MD5" ON {0}.sourceprogram("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_batchUpdateOrd" ON {0}.sourceprogram("batchUpdateOrd");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_label_gnidsId" ON {0}.sourceprogram_label("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_label_updateId" ON {0}.sourceprogram_label("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_label_MD5" ON {0}.sourceprogram_label("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_versionlabel_gnidsId" ON {0}.sourceprogram_versionlabel("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_versionlabel_updateId" ON {0}.sourceprogram_versionlabel("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_versionlabel_MD5" ON {0}.sourceprogram_versionlabel("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_catalog_gnidsId" ON {0}.sourceprogram_catalog("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_catalog_updateId" ON {0}.sourceprogram_catalog("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_catalog_MD5" ON {0}.sourceprogram_catalog("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_catalog_language_gnidsId" ON {0}.sourceprogram_catalog_language("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_catalog_language_updateId" ON {0}.sourceprogram_catalog_language("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_catalog_language_MD5" ON {0}.sourceprogram_catalog_language("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_catalog_market_gnidsId" ON {0}.sourceprogram_catalog_market("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_catalog_market_updateId" ON {0}.sourceprogram_catalog_market("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_catalog_market_MD5" ON {0}.sourceprogram_catalog_market("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_title_gnidsId" ON {0}.sourceprogram_title("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_title_updateId" ON {0}.sourceprogram_title("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_title_MD5" ON {0}.sourceprogram_title("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_description_gnidsId" ON {0}.sourceprogram_description("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_description_updateId" ON {0}.sourceprogram_description("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_description_MD5" ON {0}.sourceprogram_description("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_cast_gnidsId" ON {0}.sourceprogram_cast("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_cast_updateId" ON {0}.sourceprogram_cast("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_cast_MD5" ON {0}.sourceprogram_cast("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_crew_gnidsId" ON {0}.sourceprogram_crew("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_crew_updateId" ON {0}.sourceprogram_crew("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_crew_MD5" ON {0}.sourceprogram_crew("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_country_gnidsId" ON {0}.sourceprogram_country("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_country_updateId" ON {0}.sourceprogram_country("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_country_MD5" ON {0}.sourceprogram_country("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_genre_gnidsId" ON {0}.sourceprogram_genre("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_genre_updateId" ON {0}.sourceprogram_genre("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_genre_MD5" ON {0}.sourceprogram_genre("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_rating_gnidsId" ON {0}.sourceprogram_rating("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_rating_updateId" ON {0}.sourceprogram_rating("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_rating_MD5" ON {0}.sourceprogram_rating("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_rating_advisory_gnidsId" ON {0}.sourceprogram_rating_advisory("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_rating_advisory_updateId" ON {0}.sourceprogram_rating_advisory("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_rating_advisory_MD5" ON {0}.sourceprogram_rating_advisory("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_mvinfo_gnidsId" ON {0}.sourceprogram_mvinfo("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_mvinfo_updateId" ON {0}.sourceprogram_mvinfo("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_mvinfo_MD5" ON {0}.sourceprogram_mvinfo("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_epinfo_gnidsId" ON {0}.sourceprogram_epinfo("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_epinfo_updateId" ON {0}.sourceprogram_epinfo("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_epinfo_MD5" ON {0}.sourceprogram_epinfo("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_gnidsId" ON {0}.sourceprogram_season("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_updateId" ON {0}.sourceprogram_season("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_MD5" ON {0}.sourceprogram_season("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_title_gnidsId" ON {0}.sourceprogram_season_title("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_title_updateId" ON {0}.sourceprogram_season_title("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_title_MD5" ON {0}.sourceprogram_season_title("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_desc_gnidsId" ON {0}.sourceprogram_season_desc("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_desc_updateId" ON {0}.sourceprogram_season_desc("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_desc_MD5" ON {0}.sourceprogram_season_desc("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_cast_gnidsId" ON {0}.sourceprogram_season_cast("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_cast_updateId" ON {0}.sourceprogram_season_cast("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_cast_MD5" ON {0}.sourceprogram_season_cast("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_crew_gnidsId" ON {0}.sourceprogram_season_crew("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_crew_updateId" ON {0}.sourceprogram_season_crew("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_crew_MD5" ON {0}.sourceprogram_season_crew("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_asset_gnidsId" ON {0}.sourceprogram_season_asset("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_asset_updateId" ON {0}.sourceprogram_season_asset("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_asset_MD5" ON {0}.sourceprogram_season_asset("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_asset_id_gnidsId" ON {0}.sourceprogram_season_asset_id("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_asset_id_updateId" ON {0}.sourceprogram_season_asset_id("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_asset_id_MD5" ON {0}.sourceprogram_season_asset_id("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_asset_language_gnidsId" ON {0}.sourceprogram_season_asset_language("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_asset_language_updateId" ON {0}.sourceprogram_season_asset_language("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_asset_language_MD5" ON {0}.sourceprogram_season_asset_language("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_asset_market_gnidsId" ON {0}.sourceprogram_season_asset_market("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_asset_market_updateId" ON {0}.sourceprogram_season_asset_market("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_asset_market_MD5" ON {0}.sourceprogram_season_asset_market("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_asset_extattr_gnidsId" ON {0}.sourceprogram_season_asset_extattr("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_asset_extattr_updateId" ON {0}.sourceprogram_season_asset_extattr("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_asset_extattr_MD5" ON {0}.sourceprogram_season_asset_extattr("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_asset_tag_gnidsId" ON {0}.sourceprogram_season_asset_tag("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_asset_tag_updateId" ON {0}.sourceprogram_season_asset_tag("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_asset_tag_MD5" ON {0}.sourceprogram_season_asset_tag("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_xid_gnidsId" ON {0}.sourceprogram_season_xid("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_xid_updateId" ON {0}.sourceprogram_season_xid("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_season_xid_MD5" ON {0}.sourceprogram_season_xid("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_asset_gnidsId" ON {0}.sourceprogram_asset("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_asset_updateId" ON {0}.sourceprogram_asset("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_asset_MD5" ON {0}.sourceprogram_asset("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_asset_id_gnidsId" ON {0}.sourceprogram_asset_id("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_asset_id_updateId" ON {0}.sourceprogram_asset_id("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_asset_id_MD5" ON {0}.sourceprogram_asset_id("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_asset_language_gnidsId" ON {0}.sourceprogram_asset_language("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_asset_language_updateId" ON {0}.sourceprogram_asset_language("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_asset_language_MD5" ON {0}.sourceprogram_asset_language("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_asset_market_gnidsId" ON {0}.sourceprogram_asset_market("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_asset_market_updateId" ON {0}.sourceprogram_asset_market("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_asset_market_MD5" ON {0}.sourceprogram_asset_market("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_asset_extattr_gnidsId" ON {0}.sourceprogram_asset_extattr("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_asset_extattr_updateId" ON {0}.sourceprogram_asset_extattr("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_asset_extattr_MD5" ON {0}.sourceprogram_asset_extattr("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_asset_tag_gnidsId" ON {0}.sourceprogram_asset_tag("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_asset_tag_updateId" ON {0}.sourceprogram_asset_tag("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_asset_tag_MD5" ON {0}.sourceprogram_asset_tag("MD5");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_xid_gnidsId" ON {0}.sourceprogram_xid("gnidsId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_xid_updateId" ON {0}.sourceprogram_xid("updateId");
CREATE INDEX IF NOT EXISTS "idx_sourceprogram_xid_MD5" ON {0}.sourceprogram_xid("MD5");
