-- {0}: stage schema
-- {1}: core schema
-- {2}: truth value


WITH stage_dep AS (SELECT "teamBrandId","teamId" FROM {0}.teambrand)
INSERT INTO {0}.teambrand ("teamBrandId","teamId","updateId","updateDate","MD5","ingestId","batchUpdateOrd","deleted")
SELECT core_dep."teamBrandId",core_dep."teamId",stage_main."updateId",stage_main."updateDate",stage_main."MD5",stage_main."ingestId",1,{2}
FROM {1}.teambrand core_dep
    JOIN {0}.team stage_main ON core_dep."teamId"=stage_main."teamId"
WHERE NOT EXISTS (
    SELECT 1 FROM stage_dep WHERE core_dep."teamId"=stage_dep."teamId" AND core_dep."teamBrandId"=stage_dep."teamBrandId" ) 
;

