ALTER TABLE ONLY {0}.schedule_event
    ADD CONSTRAINT schedule_event_pkey PRIMARY KEY ("eventId");

ALTER TABLE ONLY {0}.schedule_event_right
    ADD CONSTRAINT schedule_event_right_pkey PRIMARY KEY ("rightId");

ALTER TABLE ONLY {0}.schedule_event_bcastid
    ADD CONSTRAINT "schedule_event_bcastid_eventId_fkey" FOREIGN KEY ("eventId") REFERENCES {0}.schedule_event("eventId");

ALTER TABLE ONLY {0}.schedule_event_bcastid
    ADD CONSTRAINT "schedule_event_bcastid_scheduleId_fkey" FOREIGN KEY ("scheduleId") REFERENCES {0}.schedule("scheduleId");

ALTER TABLE ONLY {0}.schedule_event_right
    ADD CONSTRAINT "schedule_event_right_eventId_fkey" FOREIGN KEY ("eventId") REFERENCES {0}.schedule_event("eventId");

ALTER TABLE ONLY {0}.schedule_event_right_param
    ADD CONSTRAINT "schedule_event_right_param_rightId_fkey" FOREIGN KEY ("rightId") REFERENCES {0}.schedule_event_right("rightId");

ALTER TABLE ONLY {0}.schedule_event_right_param
    ADD CONSTRAINT "schedule_event_right_param_scheduleId_fkey" FOREIGN KEY ("scheduleId") REFERENCES {0}.schedule("scheduleId");

ALTER TABLE ONLY {0}.schedule_event_right
    ADD CONSTRAINT "schedule_event_right_scheduleId_fkey" FOREIGN KEY ("scheduleId") REFERENCES {0}.schedule("scheduleId");

ALTER TABLE ONLY {0}.schedule_event
    ADD CONSTRAINT "schedule_event_scheduleId_fkey" FOREIGN KEY ("scheduleId") REFERENCES {0}.schedule("scheduleId");

