ALTER TABLE ONLY {0}.season_asset
    ADD CONSTRAINT season_asset_pkey PRIMARY KEY ("seasonAssetId");

ALTER TABLE ONLY {0}.season_asset_id
    ADD CONSTRAINT "season_asset_id_seasonAssetId_fkey" FOREIGN KEY ("seasonAssetId") REFERENCES {0}.season_asset("seasonAssetId");

ALTER TABLE ONLY {0}.season_asset_id
    ADD CONSTRAINT "season_asset_id_seasonTMSId_fkey" FOREIGN KEY ("seasonTMSId") REFERENCES {0}.season("seasonTMSId");

ALTER TABLE ONLY {0}.season_asset
    ADD CONSTRAINT "season_asset_seasonTMSId_fkey" FOREIGN KEY ("seasonTMSId") REFERENCES {0}.season("seasonTMSId");

ALTER TABLE ONLY {0}.season_cast
    ADD CONSTRAINT "season_cast_seasonTMSId_fkey" FOREIGN KEY ("seasonTMSId") REFERENCES {0}.season("seasonTMSId");

ALTER TABLE ONLY {0}.season_crew
    ADD CONSTRAINT "season_crew_seasonTMSId_fkey" FOREIGN KEY ("seasonTMSId") REFERENCES {0}.season("seasonTMSId");

ALTER TABLE ONLY {0}.season_description
    ADD CONSTRAINT "season_description_seasonTMSId_fkey" FOREIGN KEY ("seasonTMSId") REFERENCES {0}.season("seasonTMSId");

ALTER TABLE ONLY {0}.season_title
    ADD CONSTRAINT "season_title_seasonTMSId_fkey" FOREIGN KEY ("seasonTMSId") REFERENCES {0}.season("seasonTMSId");

