-- {0}: stage schema
-- {1}: core schema
-- {2}: truth value

ATTACH "__gxd_runsql_sqlite_db_path_stub__{1}.db" AS core;
ATTACH "__gxd_runsql_sqlite_db_path_stub__{0}.db" AS stage;
PRAGMA foreign_keys = ON;

DELETE FROM core.vdannotation WHERE EXISTS
  (SELECT 1 FROM stage.vdannotation WHERE stage.vdannotation.deleted = {2} AND core.vdannotation.TMSId=stage.vdannotation.TMSId);

DELETE FROM core.teambrand WHERE EXISTS
  (SELECT 1 FROM stage.teambrand WHERE stage.teambrand.deleted = {2} AND core.teambrand.teamBrandId=stage.teambrand.teamBrandId);

DELETE FROM core.team WHERE EXISTS
  (SELECT 1 FROM stage.team WHERE stage.team.deleted = {2} AND core.team.teamId=stage.team.teamId);

DELETE FROM core.sportsorg WHERE EXISTS
  (SELECT 1 FROM stage.sportsorg WHERE stage.sportsorg.deleted = {2} AND core.sportsorg.organizationId=stage.sportsorg.organizationId);

DELETE FROM core.venuebrand WHERE EXISTS
  (SELECT 1 FROM stage.venuebrand WHERE stage.venuebrand.deleted = {2} AND core.venuebrand.venueBrandId=stage.venuebrand.venueBrandId);

DELETE FROM core.venue WHERE EXISTS
  (SELECT 1 FROM stage.venue WHERE stage.venue.deleted = {2} AND core.venue.venueId=stage.venue.venueId);

DELETE FROM core.university WHERE EXISTS
  (SELECT 1 FROM stage.university WHERE stage.university.deleted = {2} AND core.university.universityId=stage.university.universityId);

DELETE FROM core.popularity WHERE EXISTS
  (SELECT 1 FROM stage.popularity WHERE stage.popularity.deleted = {2} AND core.popularity.popularityId=stage.popularity.popularityId);

DELETE FROM core.sourceprogram WHERE EXISTS
  (SELECT 1 FROM stage.sourceprogram WHERE stage.sourceprogram.deleted = {2} AND core.sourceprogram.gnidsId=stage.sourceprogram.gnidsId);

DELETE FROM core.mapping WHERE EXISTS
  (SELECT 1 FROM stage.mapping WHERE stage.mapping.deleted = {2} AND core.mapping.mappingId=stage.mapping.mappingId);

DELETE FROM core.availability WHERE EXISTS
  (SELECT 1 FROM stage.availability WHERE stage.availability.deleted = {2} AND core.availability.availabilityId=stage.availability.availabilityId);

DELETE FROM core.program WHERE EXISTS
  (SELECT 1 FROM stage.program WHERE stage.program.deleted = {2} AND core.program.TMSId=stage.program.TMSId);

DELETE FROM core.season WHERE EXISTS
  (SELECT 1 FROM stage.season WHERE stage.season.deleted = {2} AND core.season.seasonTMSId=stage.season.seasonTMSId);

DELETE FROM core.descriptor WHERE EXISTS
  (SELECT 1 FROM stage.descriptor WHERE stage.descriptor.deleted = {2} AND core.descriptor.descriptorId=stage.descriptor.descriptorId);

DELETE FROM core.descriptortaxonomy WHERE EXISTS
  (SELECT 1 FROM stage.descriptortaxonomy WHERE stage.descriptortaxonomy.deleted = {2} AND core.descriptortaxonomy.taxonomyId=stage.descriptortaxonomy.taxonomyId);

DELETE FROM core.celebrity WHERE EXISTS
  (SELECT 1 FROM stage.celebrity WHERE stage.celebrity.deleted = {2} AND core.celebrity.personId=stage.celebrity.personId);

DELETE FROM core.lineup WHERE EXISTS
  (SELECT 1 FROM stage.lineup WHERE stage.lineup.deleted = {2} AND core.lineup.lineupId=stage.lineup.lineupId);

DELETE FROM core.source WHERE EXISTS
  (SELECT 1 FROM stage.source WHERE stage.source.deleted = {2} AND core.source.prgSvcId=stage.source.prgSvcId);

DELETE FROM core.cv WHERE EXISTS
  (SELECT 1 FROM stage.cv WHERE stage.cv.deleted = {2} AND core.cv.cvId=stage.cv.cvId);
