-- {0}: stage schema
-- {1}: core schema
-- {2}: truth value

ATTACH "__gxd_runsql_sqlite_db_path_stub__{1}.db" AS core;
ATTACH "__gxd_runsql_sqlite_db_path_stub__{0}.db" AS stage;
PRAGMA foreign_keys = ON;

CREATE TABLE temp.sportsevent AS SELECT * FROM stage.sportsevent WHERE stage.sportsevent.deleted = {2};
CREATE INDEX temp.idx_sportsevent_id ON sportsevent(gId);

DELETE FROM core.sportsevent_div_asset WHERE gId IN (SELECT gId FROM temp.sportsevent);
DELETE FROM core.sportsevent_div_name WHERE gId IN (SELECT gId FROM temp.sportsevent);
DELETE FROM core.sportsevent_div WHERE gId IN (SELECT gId FROM temp.sportsevent);
DELETE FROM core.sportsevent_conf_asset WHERE gId IN (SELECT gId FROM temp.sportsevent);
DELETE FROM core.sportsevent_conf_name WHERE gId IN (SELECT gId FROM temp.sportsevent);
DELETE FROM core.sportsevent_conf WHERE gId IN (SELECT gId FROM temp.sportsevent);
DELETE FROM core.sportsevent_team WHERE gId IN (SELECT gId FROM temp.sportsevent);
DELETE FROM core.sportsevent_asset WHERE gId IN (SELECT gId FROM temp.sportsevent);
DELETE FROM core.sportsevent_related WHERE gId IN (SELECT gId FROM temp.sportsevent);
DELETE FROM core.sportsevent_name WHERE gId IN (SELECT gId FROM temp.sportsevent);
