-- {0}: stage schema
-- {1}: core schema
-- {2}: truth value

ATTACH "__gxd_runsql_sqlite_db_path_stub__{1}.db" AS core;
ATTACH "__gxd_runsql_sqlite_db_path_stub__{0}.db" AS stage;
PRAGMA foreign_keys = ON;

CREATE TABLE temp.sportsorg AS SELECT * FROM stage.sportsorg WHERE stage.sportsorg.deleted = {2};
CREATE INDEX temp.idx_sportsorg_id ON sportsorg(organizationId);

DELETE FROM core.sportsorg_event WHERE organizationId IN (SELECT organizationId FROM temp.sportsorg);
DELETE FROM core.sportsorg_teambrand WHERE organizationId IN (SELECT organizationId FROM temp.sportsorg);
DELETE FROM core.sportsorg_div WHERE organizationId IN (SELECT organizationId FROM temp.sportsorg);
DELETE FROM core.sportsorg_conf_asset WHERE organizationId IN (SELECT organizationId FROM temp.sportsorg);
DELETE FROM core.sportsorg_conf WHERE organizationId IN (SELECT organizationId FROM temp.sportsorg);
DELETE FROM core.sportsorg_asset WHERE organizationId IN (SELECT organizationId FROM temp.sportsorg);
